Armenië: Dode als gevolg van huiselijk geweld 
Huiselijk geweld is een bekend probleem in Armenië, hoewel er zelden openlijk over wordt gesproken. 
Maar velen zijn geschokt en boos na de publicatie van een video-interview met de familie van een jonge vrouw die overleed aan de verwondingen die ze opliep nadat ze door haar man en zijn moeder was geslagen. 
Ianyan schreef een uitgebreid artikel : 
Zaruhi Petrosyan, een 20-jarige moeder van twee kinderen, is door haar man en schoonmoeder doodgeslagen bij pogingen geld van haar en haar familie los te krijgen. 
Volgens Hasmik sloeg haar schoonmoeder haar terwijl ze zwanger was. 
Ik herinner me dat het Women's Resource Centre onlangs nog posters wilde ophangen in Yerevan om huiselijk geweld onder de aandacht te brengen en het nummer van een hotline te verspreiden die slachtoffers kunnen bellen, maar de autoriteiten in Yerevan gaven geen toestemming, omdat ze beweerden dat dit probleem niet bestaat in Armenië. 
Een typische mentaliteit. 
Laten we gewoon net doen of het probleem niet bestaat, laten we er niet over praten, anders wordt ons imago misschien aangetast... 
In plaats van het probleem te erkennen en effectieve manieren te ontwikkelen om het op te lossen. 
Ondertussen blijven er slachtoffers vallen... 
The Armenian Observer deelt dit standpunt en roept lezers op een online petitie te ondertekenen voor een nieuwe wet om huiselijk geweld in Armenië aan te pakken: 
Wat ik wel heel typisch vind in dit verhaal is dat Zaruhi Petrosian, het slachtoffer, tegen de artsen zei dat ze was 'gevallen'. 
Het wordt in de Armeense maatschappij als een schande gezien om te praten over schandelijke dingen die in de familie gebeuren. 
Dit zie je ook bij andere kwesties in de maatschappij - kijk naar corruptie, verkiezingsfraude of pesterijen in het leger. 
Global Voices-auteur Simon Maghakyan schrijft op het blog Amnesty USA over zijn woede en roept lezers ook op om de petitie te ondertekenen die hij heeft opgesteld: 
Wat me nog kwader maakt, is het feit dat de Armeense regering niets doet aan huiselijk geweld, zelfs niet na de internationale opschudding een paar jaar geleden. 
In november 2008 publiceerde Amnesty International een rapport over huiselijk geweld in Armenië waarin stond dat meer dan een kwart van de Armeense vrouwen wel eens te maken heeft gehad met fysiek geweld gepleegd door hun echtgenoot of andere familieleden. 
Veel van deze vrouwen hebben geen mogelijkheid om uit deze situatie te vluchten, want in de Armeense maatschappij rust er een stigma op het melden van geweld. 
Ook Le Retour (in 3 Parts) schrijft over de zaak, maar voegt hier kritiek aan toe op de regering omdat deze een missverkiezing wil houden, wat volgens sommigen de patriarchale maatschappij in stand houdt: 
we vragen ons af waarom seksestereotypen nog steeds bestaan in ons land en waarom vrouwen nog steeds door mannen worden mishandeld. 
Als de begrippen "man" en "vrouw" door regeringsfunctionarissen worden gedefinieerd en bevestigd, waarom zijn we dan verbaasd dat er nog steeds geweld — fysiek, emotioneel, financieel — voorkomt in de maatschappij? 
Wanneer zeggen we eindelijk dat het genoeg is geweest? 
De petitie kan hier worden getekend. 

Een paar uur geleden heeft het Noorse Nobelprijscomité hun beslissing bekendgemaakt om de Nobelprijs voor de Vrede 2010 toe te kennen aan Liu Xiaobo, voor zijn langdurige en geweldloze strijd voor fundamentele mensenrechten in China. 
Het is een moment van grote vreugde voor bezorgde Chinese burgers, want Liu Xiaobo vertegenwoordigt de vastberadenheid van mensenrechtenactivisten in hun strijd voor een vreedzame transformatie van het politieke systeem in China. 
Winnaars van de Nobelprijs voor de Vrede in de gevangenis 
Een tweet van Akiranns is waarschijnlijk de beste reactie op de verklaring van de woordvoerder van de Chinese regering: 

Discussie over dierenmishandeling tijdens Nepalese Dashain 
Hindoegodin Durga. 
Foto van Christina Kundu, Wikimedia Commons. 
AWNN, het netwerk voor dierenwelzijn in Nepal, heeft een beter idee voor een vriendelijker, aardiger offerdienst. 
'In de religieuze teksten van het hindoeïsme staat niets over het gunstig stemmen van goden en godinnen door middel van dieroffers. 
Ondanks de omstreden dieroffers en de groeiende internationale media-aandacht ervoor heeft de Dashain nog steeds een speciaal plekje in het hart en het hoofd van Nepalezen over de hele wereld. 
Dashain Tikka. 

Koeweit: Laat de tomaten maar wegrotten! 
Tomaten zijn in Koeweit nu acht keer zo duur als een maand geleden en netizens accepteren die prijsverhoging niet zomaar. 
Ze kunnen geen verklaring vinden waarom de prijs van een doos tomaten in een paar dagen is gestegen van een halve dinar (€1,25) naar 4 dinar (€10). 
Geachte minister-president, 
Ein Bagzee zegt dat het probleem niet is wat er moet worden gedaan aan de prijsstijgingen, maar hoe je ermee om moet gaan: 
Het probleem zit hem in de cultuur van de consument die de belangrijke cyclus niet begrijpt waarvan de verkoper afhankelijk is. 
Verkopers kunnen kopers niet afwijzen en zullen je hun goederen verkopen omdat er uiteindelijk verschillende niveaus van verliezen zijn, en niemand wil alles verliezen. 
Gisteren was het de stijgende prijs van eieren, vandaag zijn het de tomaten. 
m-vitaminz vraagt zich af waarom parlementsleden niet in opstand komen tegen de prijsstijgingen: 
Waarom houden de parlementsleden en de oppositie geen toespraken, bijeenkomsten en demonstraties om te protesteren tegen de prijsverhoging van tomaten? 
Waarom hebben ze de minister-president niet gedreigd met vragen in het parlement over de prijsstijgingen? 
Waarom hebben ze niet bekendgemaakt wie er achter deze enorme prijsverhogingen zit en een onderzoekscommissie ingesteld? 
En zoals bij elk probleem in Koeweit wordt Twitter overspoeld met grappen en opmerkingen over het onderwerp. 
BoJaij schrijft: 
Elke parlementariër krijgt gratis een doos tomaten ter ere van het begin van het nieuwe parlementaire jaar. 
En fayounii haalt er sport bij: 
De voetbalbond van Koeweit heeft besloten om elke voetballer een doos tomaten te geven als ze kampioen worden. 

Mexico: Leven verdwijnt uit de Lerma 
De rivier de Lerma , in Mexico bekend als “Rio Lerma”, is de langste rivier van Mexico. 
Het water van de rivier wordt gebruikt voor de drinkwatervoorziening van de hoofdstad en het centrale deel van het land. 
In de 17e en 18e eeuw werden uitgestrekte haciënda's gebouwd langs de oevers van deze rivier. 
Helaas verdwijnt het leven uit de Lerma. 
Hij vindt het heel belangrijk dat Mexico een land wordt waar schoon water één van de belangrijkste onderwerpen op de nationale agenda is: 
In de afgelopen 16 jaar heeft de lokale overheid van de deelstaat Mexico, die grenst aan het Federale District (Mexico-stad), 714 miljoen dollar uitgegeven aan waterzuiveringsinstallaties, maar er is slechts 27% van de 125 kilometer lange loop van de Lerma gezuiverd. 
Het is bij de lokale bevolking algemeen bekend dat de rivier verontreinigd is, omdat in dat gebied industrieën en fabrieken te vinden, zijn zoals (melk)veehouderijen, drankfabrikanten, papierindustrie, lederwarenbedrijven, petrochemische en chemische industrie. 
Zij dumpen hun afval allemaal in de rivier. 
Verderop in het artikel vervolgt Vega Villavicencio: 
Het ziet er niet naar uit dat er een einde komt aan deze aanslag op de Lerma. 
Milieudeskundigen hebben berekend dat 90% van het water is vervuild en zij voorspellen dat er pas herstel mogelijk is als de strategie verandert. 
Jim & Carole's Mexico Adventure legt uit : 
Er vloeien landbouwchemicaliën in de rivier en er wordt ook veel industrieel afval in de rivier geloosd door fabrieken die langs oevers zijn gevestigd. 
Op de blog Cazador de la Verdad staan twee video's waarop het gevolg van de vervuiling is te zien. 
Gevolgen 
Ik rook het elke keer als ik er op weg naar Mexico-stad langs kwam. 
Vooral 's nachts is het smerig, als de fabrieken hun afval zonder blikken of blozen in het water dumpen. 
Met dank aan Nestlé. 
Chocoladepoeder is al erg genoeg. 
En dan dit nog? 
Pasgeleden was ik er overdag. 
Binnen tien minuten voelde ik het achter in mijn keel merkwaardig branden. 
Dit is geen grap. 
Ook mijn ogen prikten nog een paar uur nadat ik er weggegaan was. 
Periódico El Sur publiceerde een artikel waarin wordt bevestigd dat er door de vervuiling van de Lerma “een opmerkelijke stijging is van het aantal doden door kanker”. 
In januari 2008 viel een achtjarige jongen, Miguel Angel Lopez Rocha, in de rivier de Santiago (het verlengde van de Lerma) nabij de watervallen El Salto Falls. 
De jongen werd direct gered, maar werd binnen twee dagen ziek. 
Negentien dagen later was hij dood. 
Een andere autopsie wees op vergiftiging met zware metalen; er werd in het bloed van Miguel Angel 10 keer de fatale dosis arsenicum aangetroffen. 
De dood van de jongen veroorzaakte een schok en zorgde voor hernieuwde aandacht voor één van de ergste milieurampen van Mexico. 
Maar er worden niet alleen mensen getroffen, zoals de krant La Jornada in een artikel meldt: 

Ik vind het een belediging. 
Dat kan pas gebeuren na de omstreden verkiezingen van 7 november. 
Chindits: Deze vlag heeft niets met ons land te maken. 

Het platteland in het noordoosten is het ergst getroffen. 
Hier in Bangkok wachten we af of de rivieroevers het zullen begeven en wij ook onder water zullen lopen – de rivier de Chao Phraya blijft stijgen en er zijn al overstromingen gemeld bij Ayutthaya. 
Het heeft de afgelopen vijf dagen bijna onophoudelijk geregend, als gevolg van de tyfoon Megi. 
De overstromingen in Isaan zijn de ergste in vijftig jaar. 
Thaise netizens gebruiken de hashtag #thaiflood op Twitter. 
pracob: Thailand heeft meer natuurlijke & realistische bescherming tegen overstromingen nodig, water distribueren voor landbouw, betere wegen & rails die bestand zijn tegen overstromingen. 
cloc67: RT @tulsathit: Verzamelpunt voor donaties voor de overstromingen in Dusit Thani heeft nog "inpakvrijwilligers" nodig tot middernacht, gaat morgen weer open. - via @aunonline 
En op Facebook is een event aangemaakt: 

Haïti: Een video die levens kan redden 
Arts en blogger dr. Jan Gurley uit San Francisco is na de aardbeving van 12 januari 2010 twee keer als vrijwilliger naar Haïti geweest. 
Haar tweede bezoek viel samen met de uitbraak van cholera, die al honderden mensenlevens heeft geëist en duizenden patiënten in het ziekenhuis deed belanden na het eerste geval op 19 oktober. 
"Cholera is een dodelijk infectie die stormachtig verloopt", schrijft Doc Gurley (zoals ze heet in de blogosfeer). 
In februari merkte ik dat er toen al een groot stigma rustte op diarree. 
Dat is natuurlijk niet zo gek, als je bedenkt dat veel mensen wonen op een parkeerplaats zonder toiletten, te midden van honderden anderen. 
Doc Gurley heeft op internet gezocht naar een instructiefilm over orale rehydratietherapie (ORT) die zij aan haar Haïtiaanse collega's en patiënten kon geven. 
Basiskennis van ORT kan levens redden, want veel sterfgevallen worden in feite veroorzaakt door uitdroging. 
Doc Gurley merkt op dat zelfs in Haïti video goed kan dienen voor informatieverspreiding: "Ze hebben daar mobiele telefoons en iedereen heeft een e-mailadres. 
Hulpverleners hebben smartphones waarmee ze video's kunnen laten zien en de mensen daar vinden het prachtig om met zijn allen naar een klein schermpje te kijken." 
Er komt praktisch geen tekst in voor, zodat de video overal ter wereld kan worden gebruikt, en er wordt getoond hoe je een oraal rehydratiemiddel maakt "met uitsluitend dingen die in elk tentenkamp voorhanden zijn", zoals petflessen en kroonkurken: 

India: Obama-gekte 
De Indiase media proberen opgewonden verslag te doen van alles wat Obama in India doet en ook de netburgers laten van zich horen. 
Welkomstborden bij het American Center New Delhi. 
Foto door Amerikaanse ambassade in New Delhi. 
CC BY-ND 
'Ala, ala, ala,' (Hij komt eraan, hij komt eraan, hij komt eraan) schreeuwt een jongetje in het Marathi, de taal die in Bombay gesproken wordt. 
Wanneer de president naar buiten komt, wordt de menigte wild, de mensen zingen, juichen en joelen. 
Op het moment dat een Amerikaanse president bij ons bezoek komt, neemt het pavlov-instinct het van ons over en vallen we terug in het opzitten en pootjes geven. 
De hoge heren knielen voor hem in het stof. 
Overheidsgeld wordt over de balk gesmeten en gewone burgers hebben overlast opdat hij comfort geniet. 
De Amerikaanse financiële wereld weet dat het hun op de lange termijn zal helpen om bedrijven op te zetten in India, terwijl Obama alleen maar de politicus uithangt en het Amerikaanse volk beloftes doet die hij niet kan nakomen. 
De Indiërs wilden ook graag weten wat Obama's standpunt met betrekking tot Pakistan was en hij maakte nogal wat mensen aan het schrikken met zijn toespraak. 
Commentatoren op alle Engelse zenders ontploften in openlijke vijandigheid terwijl de toespraak nog bezig was. 
De in Washington gevestigde felle politieke verslaggever van de Times of India noemde het toegeven aan Pakistaanse chantage. 
Bord met parodie op het bezoek van Obama. 
Afbeelding via Twitpic-gebruiker rushikeshgk 
Hier zijn enkele reacties van Indiase Twitter-gebruikers: 
aasthabiyani16: @ArjunKP Echt! 
Hoop dat Barack Obama in slaap is gevallen. 
Kuch bolo bhai (zeg ajb iets). 
We moeten het bezoek van Obama gewoon zien als het bezoek van een staatshoofd en we moeten het niet beschouwen als een bewijs van hoeveel respect de VS heeft voor India. 

Iran: Jongste gearresteerde blogger ter wereld voor de rechter 
De Iraanse regering blinkt niet alleen uit in het vervolgen van bloggers, ze hebben bovendien een aantal records gevestigd: van de eerste gearresteerde blogger in de geschiedenis tot de eerste blogger die in gevangenschap overleed. 
Zijn advocaat heeft geen toestemming gekregen om aanwezig te zijn bij de rechtszaak, die op 14 november is begonnen. 
Volgens RSF wordt Mohebbi beschuldigd van “activiteiten die in strijd zijn met de nationale veiligheid” en “het beledigen van de oprichter en huidige leider van de Islamitische Republiek (...) via buitenlandse media”. 
Als jonge blogger schrijft Navid op zijn blog over zijn leven en zijn opvattingen . 
“Hij staat een klein beetje scheef, maar hij kan net iets mooier worden gemaakt.” 
Hij was aangenomen aan de Azad Universiteit in Teheran voor de studierichting politicologie. 
Nu zit hij vast op de openbare afdeling van de gevangenis van de stad Sari. 
In maart 2009 schreef Navid op zijn blog: 
...de inlichtingendienst in Amol belde mijn vader en bedreigde mij. 
Veiligheidstroepen horen hun burgers te beschermen, maar hier doen ze precies het tegenovergestelde. 
Afgelopen winter schreef Navid dat hij zonder reden op straat was gearresteerd. 
Hij werd na een paar uur vrijgelaten nadat hij de wachtwoorden van zijn e-mailadres en weblog had gegeven. 
Hij moest zich bovendien beschikbaar houden om zich te melden voor ondervraging wanneer hij hiervoor werd opgeroepen. 
Navid schrijft : 
De wet is wat je ondervrager er van maakt. 
Iran heeft een lange geschiedenis op het gebied van het vervolgen en het veroordelen van bloggers tot lange gevangenisstraffen - en in één geval ook tot zweepslagen . 
Ga voor meer informatie naar de pagina over Iran op Threatened Voices . 

Myanmar: Aung San Suu Kyi eindelijk vrij 
De afgelopen 21 jaar heeft ze 15 jaar doorgebracht in gevangenschap, maar nu is ze eindelijk vrij . 
De Birmese oppositieleidster Aung San Suu Kyi, het icoon van de strijd voor democratie, is zaterdagmiddag vrijgelaten door de door het leger gesteunde regering van Myanmar, een week na de landelijke verkiezingen die werden gedomineerd door pro-regeringskandidaten. 
In deze video is te zien hoe Suu Kyi voor haar huis naar aanhangers zwaait. 
"Aung San Suu Kyi vrijgelaten" van DVBTV English op Vimeo 
Afgelopen donderdag deed het nieuws de ronde dat Suu Kyi dit weekeinde zou worden vrijgelaten, op de dag dat haar huisarrest afliep. 
Er werd gemeld dat ze donderdag rond 12 uur 's middags de papieren voor haar vrijlating had getekend. 
Zelfs leden van de National League for Democracy (NLD), de partij van Suu Kyi, begonnen het hoofdkantoor van de partij op te ruimen , in afwachting van haar vrijlating. 
Vrijdag verzamelde zich een menigte van minstens 500 mensen voor het kantoor van de NLD in Yangon, in afwachting van de vrijlating van "Tante Su". 
Op een banier voor het hoofdkantoor was te lezen: "Vandaag is de dag van haar vrijlating" . 
Meer dan 100 NLD-leden en aanhangers gaven bovendien bloed in het plaatselijke ziekenhuis om haar vrijlating onder de aandacht te brengen. 
Later ontstond er twijfel over de op handen zijnde vrijlating van Suu Kyi toen de hoogste Birmese rechtbank op vrijdag haar laatste beroep tegen haar huisarrest afwees; mensen maakten zich steeds meer zorgen over of ze nu wel of niet zou worden vrijgelaten. 
Nu Suu Kyi eindelijk vrij is, roept de onafhankelijke mediasite The Irrawaddy hun lezers op om suggesties en andere ideeën naar Suu Kyi op te sturen. 
Heb je suggesties voor Suu Kyi? 
The Irrawaddy ontvangt graag suggesties van lezers voor Aung San Suu Kyi over wat ze na haar vrijlating moet doen. 
We zullen deze naar haar doorsturen en we zullen een aantal van de suggesties publiceren. 
Twitter-gebruikers gebruikten de hashtag #aungsansuukyi in de wereldwijde reacties op de vrijlating van Suu Kyi. 

Ivoorkust: Internetgebruikers vrezen nieuw tijdperk van terreur in Abidjan 
Volgens de VN zijn de afgelopen dagen 50 mensen omgekomen en 200 mensen gewond geraakt. 
Hoewel de traditionele media nauwelijks beelden van de gewelddadigheden laten zien vanwege de censuur op dissidente media in Abidjan, zijn een aantal video's op internet geplaatst. 
Volgens plaatselijke ooggetuigen gaat het om aanhangers van Ouattara die afgelopen donderdag op weg waren naar het Hôtel du Golf, in het Riviera-district van Abidjan. 
Een andere internetgebruiker plaatste een serie video's waarin te zien is hoe iemand sterft nadat hij door de strijdkrachten in elkaar is geslagen. 
Dit weekeinde bereikte de tegen de VN en tegen Sarkozy gerichte retoriek een nieuw hoogtepunt toen de regering van Gbagbo buitenlandse troepen verzocht om het land te verlaten. 
Elke dag worden er in Ivoorkust tijdens de avondklok onschuldige mensen vermoord. 
De doodseskaders zijn terug. #help #civ2010 
Volgens een gerucht dat zowel in Abidjan als op Twitter de ronde doet, zouden er Liberiaanse huursoldaten op pad zijn die zijn ingehuurd door de FDS van Gbagbo; @Kanateecs schrijft dat deze huursoldaten zich 's nachts schuldig maken aan gewelddadigheden: 

Libanon in de ogen van een Iraanse fotoblogger 
Zijn fotoblog is een middel geworden om te ontdekken welke Iraanse zaken er gaande zijn in Libanon. 
Dat gaat van het recente bezoek van president Mahmoud Ahmadinejad tot tentoonstellingen tot concerten van Iraanse muzikanten. 
In oktober maakte Mahmoud Ahmadinejad een reis naar Libanon waarbij de Iraanse invloed in Libanon duidelijk werd. 
Luisteren naar een gouden stem 
Kleurrijk leven 
Het blog kun je vinden op http://mohammadrezahassani.com. 
Alle foto's copyright Mohmmad Reza Hassani, hier met toestemming gebruikt. 


Egypte: Blogger verliest werk door blog 
Mohamed Maree is niet de eerste Egyptische blogger die zijn baan is verloren als gevolg van de dingen die hij in zijn blog schrijft, Founon en Ahmed El Droubi gingen hem voor, maar hij is wel de blogger die het meest recent zijn baan verloor vanwege hetgeen hij schrijft. 
Zeinobia schrijft over de kwestie: 'Maree werkte tweeënhalve maand bij een farmaceutisch bedrijf toen de directie van dat bedrijf opeens besloot zijn contract te beëindigen, omdat het bedrijf had ontdekt dat hij politiek actief is en dat zijn standpunten tegenovergesteld zijn aan die van de Egyptische regering.' 
Daarna vraagt ze zich af : 'Moeten we anoniem bloggen om ons werk te kunnen behouden!!?' 

Georgië: Politieagent ontslagen nadat hij was herkend op Facebook 
De voormalige soldaten bivakkeerden bij een moment voor gevallen soldaten op het Heldenplein van Tbilisi en hadden gezegd dat ze het plein op 6 januari, de datum waarop binnen de Georgische orthodoxe kerk kerstavond wordt gevierd, zouden verlaten. 
Hun overheidssteun bestaat slechts uit een maandelijkse uitkering van zo'n $12 en een gratis abonnement voor het openbaar vervoer. 
Op 3 januari sloegen tientallen politieagenten de hongerstaking echter uiteen, een paar uur nadat volgens de demonstranten de presidentiële escorte voorbij was gereden. 
Sommige veteranen werden zonder waarschuwing gearresteerd en er werd gebruikgemaakt van buitensporig geweld. 
Hoewel op dezelfde dag op de Georgische televisie beelden te zien waren van een demonstratie in Moskou, werd er weinig tot niets gemeld over het incident in Tbilisi. 
En zonder officiële mededelingen van de overheid zeiden parlementsleden dat ze niet eens wisten dat er iets was gebeurd. Maar online werden er direct beelden uitgewisseld: video's werden geüpload op YouTube en gedeeld op Facebook. 
Veel mensen waren woedend. 
De beelden werden vervolgens gedeeld door veel mensen die de politieagenten wilden identificeren die verantwoordelijk waren voor de gewelddadigheden tijdens het uiteenslaan van de demonstratie. 
Nadat de beelden op Facebook waren gepubliceerd, werd de man die Matiashvili had geslagen geïdentificeerd als de 26-jarige Otar Gvenetadze. 
Pas toen publiceerde het ministerie van Binnenlandse Zaken een officiële verklaring over de actie. 
Volgens de website van het ministerie is Gvenetadze inmiddels ontslagen wegens het schenden van de ethische code van de politie. 
Via de Facebook-pagina Amoicani Mishas JALATEBI!!! 
(Identificeer de beulen van Misha) proberen gebruikers nu de andere schuldigen te identificeren. 
Op forum.ge , het grootste forum in Georgië, werd een discussie gestart met een enquête. 
Eén gebruiker plaatste fragmenten uit de Georgische grondwet om aan te geven welke artikelen door de politie zijn overtreden. 
Van de 229 stemmen in de enquête waren er 192 vóór het instellen van een onderzoek door het ministerie van Binnenlandse Zaken. 

Zahra Bahrami 
Volgens Nederlandse en internationale media is de Nederlands-Iraanse Zahra Bahrami in Iran geëxecuteerd, nadat ze op 2 januari schuldig was bevonden en ter dood was veroordeeld wegens drugsmisdrijven. 
Zonder af te willen doen, wat maakt één staatsmoord zo belangrijk versus bv. de ruim 30 in #Egypte? 
Alleen dat ik geschokt ben. 

Video's: Elke schoenmaker zijn eigen leest 
Foto van Hugo Esteves CC/By 
In deze video's zijn vakmensen van over de hele wereld te zien die nog met de hand schoenen maken. 
Van Mexico tot Japan kijken we hoe verschillende soorten schoenen, slippers en sandalen worden gemaakt. 
We beginnen onze reis in Mexico. 

Egypte: Wereld viert het aftreden van Mubarak 
Dit artikel maakt deel uit van onze speciale pagina Egypt Protests 2011. 
'Mubarak treedt af' (via Celinecelines op Flickr) 
Mubarak is afgetreden. 

Jemen: Weer dodelijk slachtoffer op achtste dag van demonstraties 
Op zaterdag werd in Jemen voor de achtste achtereenvolgende dag in een groot deel van het land gedemonstreerd tegen president Ali Abdullah Saleh. 
De botsingen tussen demonstranten en het leger lijken elke dag erger te worden sinds de demonstraties op 11 februari begonnen. 
Ten minste zes demonstranten zijn sinds 16 februari in Jemen gedood en zaterdag zou volgens het AFP nog een demonstrant zijn omgekomen in een van de buitenwijken van Sanaa, de hoofdstad van Jemen. 
Al Jazeera meldde dat een groep van zo'n 1.000 antiregeringsdemonstranten slaags raakte met een groep van 300 tot 400 aanhangers van Saleh. 
Sommige mensen zeiden dat ze geweerschoten in de menigte hadden gehoord. 
De Yemen Post meldde dat in Sanaa vier mensen zijn gearresteerd. 
Saleh is al meer dan dertig jaar aan de macht en demonstranten klagen dat zijn regime corrupt is en tot geweld heeft aangezet. 
Terwijl demonstranten in Egypte eerder deze maand eisten dat Hosni Mubarak aftrad, hoopte Saleh de interne kritiek het hoofd te bieden door te beloven dat hij zich niet opnieuw kandidaat zal stellen als zijn ambtstermijn in 2013 afloopt. 
Saleh beweert dat demonstranten van de oppositie, die het land zouden kunnen destabiliseren, zijn beïnvloed door buitenlandse bronnen. 
Dit is een video van demonstraties en geweerschoten in de straten rond de universiteit van Sanaa. 
Het blog Waq al-Waq deed verslag van de gebeurtenissen van zaterdag: 
De dag begon slecht in Sanaa toen studenten door de betaalde criminelen* uit het gebied rond de universiteit van Sanaa wisten te verdrijven. 
Deze escalatie is zorgwekkend, zeker gezien het feit dat veel verslaggevers ter plekke (lokale Jemenitische verslaggevers) zeiden dat ze onder de GPC-criminelen in burger ook leden van de veiligheidsdienst hadden herkend. 
Er waren ook onbevestigde berichten dat de regering stamleden van buiten Sanaa naar de stad had gebracht in een poging de studentenprotesten neer te slaan. 
Gisteravond staken demonstranten in Aden een politiebureau en verschillende overheidsvoertuigen in brand. 
Hier volgen een paar Twitter-berichten van later op de dag: 
@shephardm: Na de universiteit van Sanaa hebben ze zonder incident gedemonstreerd, na het geweld van vanmiddag. #yemen. #yf. 
@nazaninemoshiri: Ons Al Jazeera-team in #Jemen wordt geïntimideerd. 
Het is zo erg dat ze hun kantoor niet kunnen verlaten. 
@WomanfromYemen: Vandaag dreigde #alisaleh het volk dat "hij politie & leger nog niet heeft gestuurd om demonstraties te onderdrukken". 
Wat een schaamteloze leugen! #yemen #yf 
@ionacraig: Heb met @jebboone in een steegje geschuild om aan agressieve oproerpolitie te ontkomen. 
Vrouw in huis boven ons gooide stenen naar ons. 
Nu veilig thuis. #yemen 

Ivoorkust: Wie doodde de zeven vrouwelijke demonstranten? 
De onlusten tussen aanhangers van de twee strijdende leiders van Ivoorkust, Laurent Gbagbo en Alassane Ouattara, hebben opnieuw tot gewelddadigheden geleid. 
Sinds 3 december 2010 beweren beide politici dat ze de presidentsverkiezingen van november 2010 hebben gewonnen. 
Ivoriaanse vrouwen demonstreren sinds 25 februari 2011 tegen de politieke situatie. 
Bloedige donderdag 
Op de videosite YouTube werden al snel video's verspreid van de schietpartij. 
Ook in andere video's van burgers is hetzelfde incident te zien (WAARSCHUWING: SCHOKKENDE BEELDEN). 
In een andere video is te zien hoe er vier dode lichamen op de grond liggen: 
@SenamBeheton , een Twitter-gebruiker uit Benin, noemt de zeven gedode vrouwen "martelaressen": 

Japan: Hevigste aardbeving uit de geschiedenis 
Dit artikel maakt deel uit van onze speciale berichtgeving over de aardbeving in Japan in 2011. 
Foto van de aardbeving van 11 maart in Japan, van @mitsu_1024 (via wikitree.co.kr) 
Op vrijdag 11 maart om 14:46:23 uur lokale tijd is Japan getroffen door een aardbeving met een kracht van 8,9 op de schaal van Richter, de hevigste aardbeving in de geschreven geschiedenis van het land. 
Engelstalige twitteraars gebruiken de hashtag #prayforjapan om aan te geven dat ze in gedachten bij Japan zijn. 
@asahi_chousa: 

Syrië: Burgervideo's tonen gruwelijkheden in Daraa 
Terwijl er nog steeds hard wordt opgetreden tegen demonstranten in Daraa en er steeds meer meldingen van doden binnenkomen, maken burgerjournalisten in de stad video's die ze uploaden op YouTube, dat pas onlangs werd vrijgegeven in Syrië. 
In de video's, die allemaal op 23 maart 2011 zijn geüpload, is te zien hoe gewelddadig er wordt opgetreden tegen Syriërs in de zuidelijke stad Daraa. 
WAARSCHUWING: Sommige van deze video's bevatten zeer schokkende beelden. 

Syrië: Vele doden gemeld; een blogger en een journalist vermist 
Er wordt nog steeds hardhandig opgetreden tegen demonstranten in Daraa, Syrië . 
Syrische inwoners wezen er al meteen op dat deze video op zijn best een verdraaid beeld geeft van de situatie. 
De Al Omari-moskee lag vol dekens en medische voorraden en was na de protesten vies, in contrast tot de beelden die de Syrische televisie liet zien. 
Op facebook werd het fragment op de Syrische televisie gekscherend vergeleken met 'een slecht geregisseerde Syrische film' en werd opgemerkt dat de claims van de regering niet overtuigend zijn. 
Via twitter wordt gemeld dat Khaled Elekhetyar , een Syrische journalist en blogger, onbereikbaar is en dat zijn facebookpagina is gekraakt en nu wordt gebruikt om propaganda voor Assad te plaatsen. 
@wissamtarif #Syria journalist Khaled Elekhetyar onbereikbaar - en zijn fb-pagina is gekraakt en staat vol pro-Assad-propaganda.. 
Adnan Shami opende een twitteraccount om hiervan verslag te doen : 
Ik heb hem voor het laatst gesproken op 21 maart om een uur of 10 's avonds.. 
Hij was bezig de demonstratie van 22 maart te organiseren voor het Paleis van Justitie.. 
De laatste keer dat ik hem sprak (om 10 uur op de avond voor de geplande demonstratie) leek hij bang en bezorgd voor de veiligheid van zijn vrienden en bekenden... 
Mohammad Al Abdallah doet ook bericht van een Syrische blogger bekend onder de naam Ahmad Abu Al-Khair (@ahmadtalk op twitter) die recentelijk korte tijd gearresteerd was en nu opnieuw is gearresteerd: 
Dringend: Veiligheidstroepen arresteren blogger Ahmed Abu El-Kheir in #Damascus#Syria #15maart 
Schrijnende berichten over de gebeurtenissen in Syrië blijven binnendruppelen, ondanks het opgelegde mediaverbod. @1SecularSyrian twittert : 
Soldaat en held Khaled Al-Masri door medesoldaten gedood vanwege zijn weigering deel te nemen aan de bestorming van de Omari-moskee gisteren #Daraa #Syria 
Blogger Yassin Sweha reageert : 

Jemen: Miljoenen demonstreren op "Vrijdag van de Laatste Kans" 
Dit artikel maakt deel uit van onze speciale berichtgeving over de opstand in Jemen 2011. 
Miljoenen demonstranten zijn naar verluidt naar de pleinen van Sanaa en Taiz getrokken om op te roepen tot een einde aan het regime van Ali Abdulla Saleh. 
Volgens sommige schattingen zijn honderdduizenden mensen de straat op gegaan om tegen het regime te demonstreren. 
Vanuit Jemen heeft @al3ini deze foto gepubliceerd van duizenden mensen in de straten van de hoofdstad Sanaa: 
Miljoenen in 60th Street in de hoofdstad Sanaa 
Hij schrijft: 
Kijk! 
Dit is de Vrijdag van de Laatste Kans in #Sanaa #YEMEN #YF http://t.co/d7KxNZA 
Iyad El-Baghdadi uit Dubai schrijft : 
Wow - Nu "ongeveer een miljoen" demonstranten in Taiz in #Jemen! 
De vrouwen van Sanaa — jong en oud zijn op de been. #Jemen wil dat #Saleh VERTREKT http://twitpic.com/4o13ak 
Journaliste Iona Craig, die verslag doet vanuit Jemen, schreef op Twitter : 
Op haar blog heeft ze foto's van vandaag gepubliceerd en ze schrijft: 
Voor het eerst hebben de demonstranten tegen de regering hun tentenkamp verlaten voor de gebeden van de "Vrijdag van de Laatste Kans" en zijn ze naar de grote zesbaanssnelweg opgetrokken, waar ze een optocht van bijna 2 kilometer vormden. 
Vlakbij sprak president Saleh opnieuw duizenden van zijn aanhangers toe tijdens de inmiddels gebruikelijke tegendemonstraties in de hoofdstad. 
En dan zijn er de eerste slachtoffers, zoals verwacht telkens wanneer er demonstraties zijn. 
Dit artikel maakt deel uit van onze speciale berichtgeving over de opstand in Jemen 2011. 

Syrië: Duizenden mensen bij protesten in Homs 
Dit artikel maakt deel uit van onze speciale berichtgeving over de opstand in Syrië 2011. 
Op internet zijn talloze video's opgedoken waarin te zien is hoe duizenden demonstranten oproepen tot omverwerping van het regime van Assad. 
Hieronder volgen een paar video's uit Homs. 
Dit artikel maakt deel uit van onze speciale berichtgeving over de opstand in Syrië 2011. 

Denemarken: Controversiële wet voert grenscontroles weer in 
De Deense rechtse nationalistische partij Dansk Folkeparti (DF; Deense Volkspartij) kondigde onlangs aan dat de grenscontroles aan de grenzen met Duitsland en Zweden weer worden ingevoerd. 
De centrumrechtse minderheidsregering in Kopenhagen capituleerde en het voorstel werd aangenomen. 
De Deense beslissing kwam voor velen als een verrassing omdat deze werd genomen slechts een paar uur voor een crisisvergadering van de Europese Unie (EU) over immigratie en het Verdrag van Schengen. 
Het verdrag is in 1985 ondertekend en in 2001 heeft Denemarken de grenscontroles aan de Duitse grens opgeheven. 
Grens tussen Zweden en Denemarken op de Øresunds-burg. 
Foto van Flickr-gebruiker mollenborg.com (CC BY 2.0). 
Het loopt van Portugal tot de grens van Rusland aan de Baltische Zee, en van Reykjavik tot de grens tussen Griekenland en Turkije. 
In het Europese Parlement gingen stemmen op om Denemarken vanwege het nieuwe beleid uit te sluiten van het Verdrag van Schengen. 
Maar de Deense regering heeft beloofd dat er tijdens de grens- en douanecontroles geen paspoorten zullen worden gecontroleerd en dat dit nog steeds volgens het Verdrag van Schengen is. 
De Europese Commissie is nu aan het uitzoeken of Denemarken nog voldoet aan de internationale wetgeving. 
Ondertussen heeft de Duitse regering geprotesteerd dat de open grenzen niet moeten worden opgeofferd vanwege binnenlandse politieke redenen en Zweden heeft het een schandaal genoemd . 
Denemarken heeft de afgelopen tien jaar zeer strenge anti-immigratiewetten ontwikkeld en deze steeds meer extreem-rechtse koers lijkt zich uit te breiden binnen de EU: naar Italië, Frankrijk en Nederland. 
De beslissing zou ook kunnen zijn ingegeven door angst voor het grote aantal migranten als gevolg van de protesten tijdens de Arabische Lente eerder dit jaar. 
Een Facebook-groep met de naam Grænsepoliti tilbage i DK (Grenspolitie terug in Denemarken) heeft inmiddels 2.324 leden en steunt de herinvoering van de grenscontroles door de DF met opmerkingen als: "Nu kunnen we 's nachts tenminste rustig slapen." 
Hier volgen een paar voorbeelden van ontevreden reacties op Facebook en Twitter: 

Saudi-Arabië: Vrouw daagt wet uit door auto te rijden in Jeddah 
In Saudi-Arabië mogen vrouwen niet autorijden. 
Een Saudische vrouw heeft onlangs dit recht opgeëist toen ze haar kinderen met de auto naar school bracht in Jeddah. 
Netizens discussiëren over deze actie en velen juichen de heroïsche daad van Najla Hariri toe. 
De discussie over of vrouwen auto mogen rijden wordt al jaren gevoerd in het olierijke, conservatieve koninkrijk. 
De religieuze autoriteiten hebben dit recht, indien toegekend, altijd beschouwd als iets wat vrouwen en de hele maatschappij zal bederven, terwijl liberalen en veel Saudische vrouwen het een basisrecht vinden dat vrouwen gewoon horen te hebben, vooral vrouwen die geen chauffeur kunnen betalen. 
Foto van Najla Hariri van haar Twitter-account @hariri65. 
De daad van Najla Hariri werd al snel opgepikt op internet, en op Twitter werd de lange discussie voortgezet tussen degenen die haar daad afwezen en degenen die haar moed prezen en probeerden te bewijzen dat het onterecht is dat vrouwen niet mogen autorijden. 
Hariri reageerde vriendelijk op de complimenten die ze via Twitter kreeg: 
Najla, ik benijd je om wat je vandaag hebt gedaan. 
Jij hebt de moed om een symbool te zijn van wat vrouwen willen. 
De Saudische politieke activist Waleed Abu Alkhair wees op het belang van wat mevrouw Hariri heeft gedaan: 

Zijn pijlen waren gericht op Tony Abbott, leider van de oppositiecoalitie, die tegen het plan is: 
Premier Gillard lanceert de website Clean Energy Future. 
Harry Clarke reageerde enthousiast in het artikel "Australia will tax its carbon emissions" op zijn naar hemzelf genoemde blog: 
Het is niet alleen een politiek statement, maar ook een belangrijke toepassing van het principe dat markten de beste manier zijn om problemen met betrekking tot CO2-uitstoot op te lossen. 
Na een aantal omwegen heeft Labour eindelijk het punt bereikt dat ze een jaar geleden al hadden moeten bereiken. 
Mijn felicitaties voor degenen die hebben bijgedragen aan dit resultaat. 
In de "Editorial" van Open Your Eyes werd de nodige kritiek geleverd op het voorstel: 
En ondanks alle heffingen, de verarming van velen en de verrijking van een kleine groep zal er helemaal niets veranderen voor het klimaat in de wereld. 
Chris White van Blogging from a life-long unionist is voorstander van een CO2-heffing, maar hij had graag meer initiatieven gezien van zijn eigen politieke partij: 
Het is een historische stap vooruit voor Australië dat we eindelijk een heffing introduceren op CO2-uitstoot. 
Door maatregelen te nemen om de uitstoot terug te dringen, behoort de politiek van uitstel of ontkenning tot het verleden. 
Maar doordat het zo lang heeft geduurd voordat er eindelijk actie werd ondernomen, is onze uitdaging nu nog groter en urgenter dan ooit. 
Dat is 2,2 procent van de productie van China. 
Dus als China de productie met hetzelfde percentage verhoogt als in 2010, met 10 procent, dan worden de 160 miljoen ton CO2 die door Australië worden bespaard binnen 3 maanden door China geproduceerd. 
Miljarden dollars extra lasten voor Australische werknemers, de Australische industrie en Australische consumenten worden in 3 maanden door China tenietgedaan. 
De Twitter-hashtag #CP was een van de trending topics in Australië. 
Veel berichten werden geretweet, zoals dit bericht van @dannolan, die tijdens en na de persconferentie rake uitspraken deed: 
Wow, Gillard verkoopt dit eigenlijk heel goed. #cp 
Mijn zoon wordt geboren in november. 
Er is nog een hele kleine kans dat ik ooit met hem op het Great Barrier Reef kan gaan duiken. #cp #cef 
De reactie van @therevmountain was typerend: 
"Premier, kunt u mij de boodschap nog eens vertellen, maar dan in een soundbite?" #cp 
Geweldige hervormingen. #cp 
Wow, Gillard verkoopt dit eigenlijk heel goed. #cp 
"Het gevaar van de opwarming van de aarde is... realistisch genoeg om veranderingen en offers te rechtvaardigen" Thatcher, 1990 http://bit.ly/bDBNzG #cp #auspol 
@SimonCopland leek verrast over het optreden van de premier: 
Wow, Gillard verkoopt dit eigenlijk heel goed. #cp 
Er zullen nog wel meer analyses en reacties volgen terwijl het nieuws over de maatregelen bezinkt, maar dit kan nog jaren duren. 

Iran: Beeldenstorm pre-islamitische standbeelden 
Zelfs standbeelden zijn niet veilig in Iran. 
Kort geleden werden er bronzen beelden van Iraanse nationale helden gestolen. 
In de noordelijke stad Sari gaven de autoriteiten opdracht tot de vernietiging van zestien bronzen beelden van de Iraanse mythologische held en boogschutter Arash Kamangir op strijdwagens en met paarden. 
Iraanse mythologische held en boogschutter, Arash Kamangir. 
Kamangir zou zijn pijl gedrenkt hebben in zijn eigen leven en hem gebruikt hebben om de grenzen van Iran te vergroten. 
Hij zegt : 
Sinds de islamitische revolutie in 1979 heeft de Islamitische Republiek zich echter vastgebeten in zijn anti-Iraanse agenda. 
Het regime is bang voor alle symbolen van pre-islamitisch Iran. 
In de afgelopen weken heeft deze anti-Iraanse agenda zich in Mashad gemanifesteerd met het verwijderen van muurschilderingen die de epische verhalen van Shahnameh (Boek der Koningen) verbeeldden. 
Verschillende bloggers zoals Osyan Sabz hebben foto's gemaakt van de lege plekken die achterbleven nadat de standbeelden waren verwijderd en vernietigd: 
Kiasar citeert Abdulhossein Mokhtabad, een kunstenaar uit Sari, die zegt dat deze standbeelden aan het volk toebehoren en dat we ze moeten beschermen. 
Voor de wagenrijders uit Sari is het helaas te laat. 

Noorwegen: De online sporen van een massamoordenaar 
Een straat in Oslo de dag na de explosie. 
Foto van Francesco Rivetti, 23 juli 2011, gepubliceerd op Flickr (CC-BY-NC-SA). 
Op vrijdag 22 juli 2011, om 15:26 uur, vond er een explosie plaats in Oslo, Noorwegen, waarbij zeven mensen omkwamen en grote schade werd aangebracht aan verschillende regeringsgebouwen. 
Slechts een paar uur later werden de verschrikkingen voortgezet toen een man die zich voordeed als politieagent het vuur opende op deelnemers aan een kamp van de Noorse Arbeiderspartij (AUF) op het eiland Utøya. 
Al snel werd de Facebook-pagina van Breivik (inmiddels offline) ontdekt, plus één Twitter-bericht dat hij op 17 juli had geplaatst. 
Op zoek naar aanwijzingen voor een motief 
Zaterdag vond blogger Kevin Slaughter (@kevinslaughter ) uit de Verenigde Staten een 1.514 pagina's tellend manifest en een video van 12 minuten die van Breivik leken te zijn, hoewel ze in het Engels waren gepubliceerd onder het pseudoniem "Andrew Berwick". 
Het is een onsamenhangende tirade tegen "cultuurmarxisten" en de "islamisering van Europa" die ook adviezen voor potentiële terroristen bevat. 
De Noorse media hebben bevestigd dat het document en de video op de dag van de aanslagen door Breivik zijn geüpload. 
Hoewel het document niet bepaald prettige lectuur is, is het door de grote nieuwsgierigheid naar de identiteit van de moordenaar een populair onderwerp van discussie geworden. 
Op Twitter kunnen discussies over het document nu worden gevonden onder de hashtag #N2083, een verwijzing naar de titel van het document: "2083: A European Declaration of Independence". 
@blakehounshell: "Gedraag je politiek correct of in ieder geval gematigd, draag normale kleding. 
Probeer je redekunstige activiteiten te beperken. 
Wees niet overdreven actief op forums." 
In tegenstelling tot zijn eigen advies was Breivik wel degelijk actief op online forums, waaronder dat van de Noorse extreem-rechtse website tegen moslim-immigratie Document.no. 
Overgenomen uit andere bronnen 
Kaczynski stuurde tussen 1978 en 1995 een reeks bombrieven naar universiteiten en luchtvaartmaatschappijen, waarbij drie mensen omkwamen. 
Rustad schrijft dat hij dit ontdekte via een niet genoemde bron die "het manifest de hele nacht heeft bestudeerd" en "toevallig een overeenkomst ontdekte". 
In een discussie met de titel "Attacker from Oslo a WoW player??" 
In de blog van de New York Times, The Lede, publiceerde Robert Mackey verschillende links naar aanwijzingen op internet voor de motieven van de man die van de aanvallen wordt verdacht en naar verschillende video's van burgers waarin de schade in de straten van Oslo is te zien . 

Noorwegen: Ooggetuigenverslag van het bloedbad in Utøya 
De wereld is geschokt na de massamoord op ten minste 85 deelnemers aan een politiek jongerenkamp op het eiland Utøya in Noorwegen, op vrijdagavond 22 juli 2011. 
Breivik is ook de belangrijkste verdachte van een bomaanslag in Oslo een paar uur eerder, waarbij zeven mensen omkwamen en grote schade werd aangebracht aan regeringsgebouwen. 
Het zomerkamp in Utøya is een jaarlijks evenement van de AUF (Arbejdernes Ungdomsfylking) , de jongerenafdeling van de Noorse Arbeiderspartij. 
Jongeren uit het hele land komen hier samen om te discussiëren over politiek, naar muziek te luisteren, te sporten en toespraken bij te wonen van (voormalige) politici. 
Utøya ligt op bijna een uur rijden van het centrum van Oslo. 
Eerder op de dag, voordat de schutter op het eiland aankwam, bleek uit de Twitterfeed van de AUF en de hashtag #Utøya dat zo'n 700 deelnemers discussieerden over het milieu, vrouwenrechten en de situatie in het Midden-Oosten . 
Het regende, maar de sfeer was prima . 
Prableen Kaur 
Verslag van een overlevende 
Zaterdag publiceerde Prableen Kaur, een 23-jarige lokale politica en jongerenleider uit Oslo, op haar blog een verslag in het Noors van wat ze had meegemaakt . 
Ze vluchtte weg van de moordenaar en overleefde het bloedbad, en maakte gebruik van haar mobiele telefoon, Twitter en Facebook om haar familie en vrienden te laten weten dat ze nog leefde. 
De Britse krant The Telegraph vertaalde zaterdag het hele verslag in het Engels . 
Honderden mensen hebben een reactie achtergelaten op de blog van Kaur waarin ze hun steun betuigen en haar het beste wensen. 
Hier volgen een aantal fragmenten uit haar traumatische verhaal: 

Bangladesh: Tragische dood toptalenten plaatst vraagtekens bij verkeersveiligheid 
Bangladesh heeft 3.492 kilometer aan snelwegen en 4.268 kilometer aan provinciale wegen, maar deze wegen zijn, om verschillende redenen, voor veel reizigers dodelijk. 
Volgens statistieken komen elk jaar bijna 4.000 mensen om bij zo'n 20.000 verkeersongelukken in het hele land. 
Het land reageerde geschokt op de dood van twee van zijn favoriete toptalenten: de bekroonde filmregisseur Tareque Masud en de internationaal bekende cameraman en tv-journalist Ashfaque Munier Mishuk . 
Ze kwamen om bij een tragisch verkeersongeval op 13 augustus 2011, op weg van Manikganj naar Dhaka via de snelweg Dhaka-Aricha, toen een tegemoetkomende bus frontaal op hun minibusje botste, dat volledig werd vernield. 
Vijf mensen waren op slag dood en verschillende anderen raakten gewond. 
Netizens rouwen sindsdien om de dood van de twee nationale beroemdheden. 
Sahidul Alam maakt het nieuws bekend (het artikel bevat foto's van het wrak en van rouwende mensen): 
Tareque Masud, een van de beste filmmakers die dit land heeft voortgebracht , en Mishuk Munier , een talentvolle cameraman en mediaprofessional, die beiden over de dromen en talenten beschikten om de nieuwswereld te veranderen, zijn op wrede wijze uit het leven gerukt toen ze op weg terug naar Dhaka waren nadat ze een locatie hadden uitgezocht voor hun nieuwste film . 
De eerste speelfilm van Tareque Masud, Matir Moina (De kleivogel), won in 2002 de International Critic's Award op het filmfestival van Cannes. 
Het was een van de eerste films uit Bangladesh die in veel verschillende bioscopen over de hele wereld werd vertoond. 
Ashfaque (Mishuk) Munier, CEO van ATN News , begon zijn carrière als hoogleraar journalistiek aan de universiteit van Dhaka, en hij werkte in het verleden voor internationale media als BBC World, Discovery Channel, National Geographic en The Real News . 
Hij was bovendien een uitstekende cineast en hij werkte mee aan een groot aantal films van Tareque Masud. 
Van de dingen waar ik me aan erger in Bangladesh staat het gebrek aan veiligheid op de wegen bovenaan de lijst. 
Onze wegen zijn levensgevaarlijk vanwege de slechte staat van het wegdek, oude auto's, onbekwame automobilisten en roekeloos rijden - en dit geldt zowel voor de wegen in steden als voor de snelwegen. 
Er gaat geen dag voorbij of we horen dat er weer meerdere mensen zijn omgekomen bij een verkeersongeluk. 
En in de regentijd wordt het alleen maar erger, want dan verslechtert de situatie nog eens door de hevige regenbuien. 
Ze schrijft verder: 
Onze politieke leiders reageren plichtsgetrouw geschokt op de ongelukken, bidden voor het zielenheil van de slachtoffers en spreken hun medeleven uit met de nabestaanden. 
Soms worden er commissies ingesteld om onderzoek te doen naar het ongeluk. 
Asif Anwar denkt dat bomen langs bochtige wegen die het zicht belemmeren wel eens de oorzaak zouden kunnen zijn van het toenemende aantal ongelukken in Bangladesh. 
In een recent artikel in The Daily Star wordt echter onthuld dat het overtreden van de verkeersregels eerder regel dan uitzondering is op de snelwegen. 
En de daders blijven hiermee doorgaan, want de straffen zijn mild: een automobilist kan maximaal vijf jaar gevangenisstraf krijgen als hij verantwoordelijk is voor de dood van een medeweggebruiker. 
Faruk Wasif uit zijn woede over het gebrek aan verkeersveiligheid in het land en de nalatigheid van de autoriteiten: 

Verenigd Koninkrijk: Londen staat in brand 
Woede over een politieoptreden op 4 augustus 2011 waarbij een 29-jarige man in Tottenham, Noord-Londen, is doodgeschoten, gecombineerd met raciale spanningen, zijn uitgelopen op rellen en plunderingen door jongeren in heel Londen en andere steden in het Verenigd Koninkrijk. 
Op Twitter verschijnen voortdurend nieuwe berichten met de hashtag #LondonRiots, met commentaar, links, geruchten en ooggetuigenverslagen. 
In de hoop dat er snel een einde komt aan de rellen gebruiken burgers de hashtag #RiotCleanup om vrijwilligers te organiseren om de straten op te ruimen en de schade te repareren. 
Het geweld begon op zaterdag 6 augustus, na een demonstratie bij het politiebureau van Tottenham waarin "gerechtigheid" werd geëist voor het slachtoffer, Mark Duggan. 
In deze time-lapsevideo van Prokopi Constantinou zijn de felle branden en rookwolken te zien die in de vroege ochtend van 7 augustus boven Noord-Londen te zien waren (muziek van Dogtanion): 
Op deze kaart van radiofuturoloog James Cridland (@JamesCridland) is de omvang van de rellen te zien. 
De volledige kaart laat zien dat er ook incidenten zijn gemeld in Birmingham en Liverpool. 
Bekijk London riots / UK riots: verified areas op een grotere kaart 
Burgers leveren een bijdrage door het geweld vast te leggen op video, op foto's en op kaarten. 
Maandagochtend heeft Global Voices-blogger Janet Gunter met behulp van de Ushahidi Crowdmap een "Brixton Incident Map" gemaakt om meldingen over rellen in de wijk Brixton, in het zuidwesten van Londen, bij te houden. 
Aan het einde van de dag waren er 22 meldingen van plunderingen op de website en slechts één "goed nieuws"-bericht, van een plaatselijke bakkerij die gratis cakejes uitdeelde. 
Op de site werden video's gepubliceerd van onder andere @subedited en @emmareyn waarin te zien is hoe een winkel van T-Mobile in Brixton Road (de belangrijkste winkelstraat) wordt geplunderd. 
Uit de ernaast gelegen winkel van H&M komen plunderaars naar buiten met hun armen vol kleding. 
Op de burgernieuwssite Blottr.com worden via crowdsourcing verkregen verslagen en foto's vanuit heel Groot-Brittannië gepubliceerd. 
Maar waarom? 
Het Twitter-bericht van @OxfordGirl vat veel van de reacties op Twitter samen: 
@OxfordGirl: Er zijn geen rellen, geen demonstraties, geen eisen of slogans, Londen wordt gewoon geplunderd en vernield. 
God help ons allemaal #LondonRiots 
Maandag schreef hij een persoonlijke reactie waarin hij mensen opriep om enig mededogen te tonen met de relschoppers: 
Het is heel gemakkelijk om de relschoppers af te doen als "tuig dat niets beters te doen heeft", maar er spelen hier veel dieper liggende problemen. 
Ik kan me iets voorstellen bij het gevoel van hulpeloosheid. 
De maatschappij als geheel heeft hen in de steek gelaten, de regering heeft hen in de steek gelaten door te bezuinigen op subsidies voor kunst en jongerencentra, de werkloosheid is zo hoog dat ook mensen die wanhopig op zoek zijn naar werk geen baan kunnen vinden, en het kookpunt van al deze gebeurtenissen rond Mark Duggan is de HARDE WERKELIJKHEID. 
Verder zijn er verschillende groepen op Facebook waarin het nieuws over de rellen wordt bijgehouden, zoals "London Riots 2011" en "London Riots". 
Met dank aan Sylwia Presley (@PresleySylwia) en Asteris Masouras (@Asteris) voor hun bijdrage aan het onderzoek en de links voor dit artikel. 

Wereldwijd: Deel je leven met de rest van de wereld op 11-11-11 
Dit artikel maakt deel uit van onze speciale berichtgeving over Global Development 2011. 
Wat doe jij op 11 november 2011? 
Deel het met de rest van de wereld via het 11Eleven Project en help mee om de Millenniumdoelen van de Verenigde Naties te realiseren! 
Vertel ons iets over je leven en de wereld om je heen. 
Jouw verhaal is belangrijk voor ons, dus doe mee op 11-11-2011 en leg alles vast. 
We vragen je om je foto, film of geluidsbestanden online te uploaden, waar we alle inzendingen, na 11-11-2011, zullen combineren tot drie speciale projecten: een fotoboek, een collectie wereldmuziek en een documentairefilm. 
11-11-11 Creative Minds Unite - Nog 3 maanden! 
Video van 11Eleven Project op Youtube 
Je kunt je vanaf 11 augustus aanmelden om op 11 november iets van je dagelijks leven vast te leggen, door middel van film, foto of muziek. 
Je kunt je ook aanmelden als Ambassadeur in jouw woonplaats om ervoor te zorgen dat jouw omgeving een bijdrage levert aan het project. 
Volg het 11Eleven Project op Facebook en Twitter voor het laatste nieuws over alle activiteiten. 
Na 11 november kun je je video, foto's en muziek uploaden, waarna het team van het 11Eleven Project de inhoud bewerkt tot een film. 
Deze documentairefilm wordt vertoond op 21 september 2012, de Internationale Dag van de Vrede. 
Global Voices werkt samen met het 11Eleven Project om meer bekendheid te geven aan de Millenniumdoelen van de VN. 
In november, op 11-11-11, nodigen we alle wereldburgers uit om een gezamenlijk portret te creëren van de mensheid, met foto's, films, audio-opnamen en blogartikelen over deze dag. 
Het hoeft niet direct iets te maken te hebben met de Millenniumdoelen, het belangrijkste is dat het iets van JOU laat zien. 
Ga naar onze speciale pagina over de Millenniumdoelen voor meer informatie over de 8 ontwikkelingsdoelen en de maatregelen die worden genomen om deze doelen in 2015 te realiseren. 
Ook roepen we iedereen op om op hun blog te schrijven over het onderwerp "Hoe zou ik graag zien dat de wereld er over 100 jaar uitziet", met de nadruk op de Millenniumdoelen. 
Als je in je artikel een link opneemt naar onze pagina over de Millenniumdoelen, dan nemen wij op deze pagina een link op naar jouw artikel. 
Doe dus mee als wij op 11-11-11 een eerbetoon brengen aan de mensheid. 
Dit artikel maakt deel uit van onze speciale berichtgeving over Global Development 2011. 

Bolivia: Werkende kinderen vormen vakbond 
Jean-Friedman Rudovsky presenteert een verhaal over kinderarbeid in Bolivia als onderdeel van een serie verhalen over vrouwen die zich inzetten voor verandering, Ground Shifters: Stories of Women Changing Unseen Worlds . 
Rudovsky schrijft: 
Bolivia telt 9 miljoen inwoners. 
Eén miljoen daarvan zijn werkende kinderen die soms al vanaf hun zevende jaar werken. 
De helft van deze kinderen zijn meisjes. 
De meisjes zitten, net als hun werk, vaak verstopt, in huis of in de achterkamertjes van een restaurant. 
Mauricio Aira betoogt in de blog Bolivia Primera Plana dat kinderarbeid niet iets is dat de Boliviaanse samenleving zorgen baart. Hij voegt eraan toe: 
Deze kinderen en jongeren werken om het gezin te helpen, om hun studie te betalen, om in hun eigen kosten te voorzien, om zich van een betere toekomst te verzekeren dan hun vader en broers die in de mijnen en op de suikerrietplantages longaandoeningen oplopen en ongelukken riskeren. 
Kinderarbeid in Bolivia. 
Foto van Verenigde Naties op Flickr (CC BY-NC-ND 2.0) 
Het grootste deel van de werkende kinderen gaat naar school en heeft tegelijkertijd een veeleisende baan; sommigen werken zelfs fulltime. 
Marion Gibney schrijft : 
deze kinderen vinden niet dat ze in een slechte situatie zitten. 
De vakbonden zijn bedoeld om bescherming en basisrechten van de regering te krijgen en gerespecteerd te worden door andere arbeidskrachten. 
Omdat ze kinderen zijn, worden ze vaak gepest en geslagen door volwassenen, maar ze hebben geleerd zich aan te passen en zichzelf te beschermen. 
Omdat kinderarbeid verboden is, is het moeilijk om de overheid of andere organisaties te vragen om kinderarbeid te beschermen. 
'Iedereen zegt dat kinderen niet moeten werken, maar ze houden geen rekening met de economische realiteit in dit land. 
Natuurlijk, als we allemaal rijk waren, hoefden we geen van allen te werken. 
Maar in plaats van rationeel te denken, zegt de regering dat we kinderarbeid moeten uitroeien. 
Dan zeg ik dat ze eerst de armoede zouden moeten uitroeien.' 
De blog Children's Participation geeft een samenvatting van een aantal eisen van de UNATSBO ('Unión de Niños, Niñas, y Adolescentes Trabajadores de Bolivia' - vakbond van werkende jongens, meisjes en adolescenten in Bolivia), de grootste vakbond van werkende kinderen in het land: 
In sommige sectoren verdienen ze minder dan de helft van het loon dat hun volwassen collega's krijgen. 
Bovendien hebben kinderen geen toegang tot een spaarrekening en vaak geven ze hun verdiensten meteen aan hun ouders. 
Omdat niet erkend wordt dat kinderen werken, is het bijzonder moeilijk om betere levensomstandigheden voor werkende kinderen te bereiken. 

Syrië: Schok en ongeloof over moord op journalisten 
Dit artikel maakt deel uit van onze speciale berichtgeving over de protesten in Syrië in 2011/2012. 
Netizens die op sociale media over het dagelijkse bloedbad in Syrië berichten, moesten vandaag even een stap op de plaats doen om het nieuws in zich op te nemen van nog meer wreedheden tegen de mensheid die in de wijk Baba Amr in de belegerde stad Homs gepleegd worden. 
Andy Carvin, mediastrateeg van NPR en op dit moment in Tripoli in Libië, twittert : 
@acarvin: Ik moet even tot bezinning komen voordat ik iets zeg waar ik spijt van krijg. 
Ik trek dit nu echt even niet. #homs #syrië 
Hij voegt daaraan toe: 
@acarvin: Het vermoorden van verslaggevers en burgerjournalisten weerhoudt ons er niet van om verslag te doen. 
Wij zijn niet te stoppen. #syrië #homs 
En hij vervolgt: 
@acarvin: Deze verslaggevers en burgerjournalisten tonen in één dag meer moed dan ik in mijn hele leven zal hebben. 
Ik zal voor altijd bij hen in het krijt staan. #syrië #homs 
Iyad El Baghdadi geeft toe: 
@Iyad_elbaghdadi: Ik moet even een pauze nemen om te huilen. 
Tot straks. 
Deze reacties volgden op meldingen van de dood van de Amerikaanse journaliste Marie Colvin, die voor de Britse Sunday Times werkt, en de Franse fotograaf Remi Ochlik. 
Volgens Reuters "werd het huis waar zij verbleven door granaten geraakt en werden zij tijdens hun vlucht door een raket geraakt." 
Tweets4peace beschuldigt het Syrische regime van de aanval. 
De Twittergebruiker merkt op: 
@tweet4peace: We weten dat het het regime is, omdat dit soort raketaanvallen nu al 19 dagen doorgaan. 
Vandaag was het mediacentrum het doel #homs 
Het nieuws zorgde voor een overvloed aan steunbetuigingen op Twitter, dat toch al verontwaardigd is over de wereldwijde stilte over de slachtingen van Syriërs die protesteren tegen het regime van Bashar Al Assad en die de levens van duizenden burgers kosten. 
Vanuit Egypte twittert Maha Abdoelenein: 
@mahagaber: Volslagen schok & ongeloof. 
Marie Colvin vandaag vermoord in Homs, Syrië. 
Ik heb uitgebreid met haar samengewerkt bij allerlei Egyptisch nieuws. 
Diaa Hadid merkt op: 
@diaahadid: Rust in vrede Marie Colvin, Remi Ochlik, weinigen sterven zo eervol terwijl ze aan de wereld vertellen wat anderen proberen te verbergen 
En Rania Zabaneh herinnert ons hieraan: 
@RZabaneh: #Syrië is een dodelijke fuik voor journalisten aan het worden. 
Dit is AFSCHUWELIJK: ACHT journalisten vermoord sinds begin 2012; VIER in #Homs. 
Ondertussen komt CNN-verslaggever Arwa Damon tot de volgende conclusie: 
@arwaCNN: RIP onze 2 collega's die vermoord zijn in #homs, de prijs die wij betalen om wreedheden aan het licht te brengen, de prijs die #syrië iedere dag betaalt voor vrijheid 
Dit artikel maakt deel uit van onze speciale berichtgeving over de protesten in Syrië in 2011/2012. 

Macedonië: "Academische solidariteit" tegen vrije mening en wetenschappelijke methodiek 
Een jonge vrouw, studente genderstudies, mensenrechtenactiviste en blogger, die durfde de waarheid uit te spreken tegen de machthebbenden in Macedonië en die protesteerde tegen de ingewortelde homofobie, bleef achter met een geruïneerde academische carrière. 
Irena Cvetkovik verwierf in 2007 bekendheid bij het publiek met haar intelligent en moedig schrijven over genderproblematiek op haar blog Femgerila – ze was toen haar master in dat veld aan het beëindigen. 
Eveneens runde ze een literaire blog met korte, vaak erotische, verhalen, die deel uitmaakten van een contract voor de publicatie van een boek met dezelfde inhoud. 
Kort daarna werd ze aangeworven als columnist voor het dagblad Dnevnik en verwierf zo bredere “beruchtheid” bij het conservatieve establishment – en “verdiende” zelfs een Facebook-groep met honderden leden die haar haatten als een symbool van anders zijn. 
Sommige van de commentaren daar werden gepubliceerd in het zogenaamde "Black Book”, een project dat de opkomst van haatpreken in Macedonië tijdens het jaar 2009 documenteert (.pdf, pg. 
50-53, geëdit door media-expert & blogger Roberto Beličanec, en genoemd in een eerder GV-artikel over haatpreken ). 
Hier alvast de intro van het "Zwarte Boek": 
Irena heeft een vreemde familienaam. 
Irena is een feministe. 
Irena protesteert tegen het bouwen van een kerk. 
Irena kan schrijven. 
Irena kan een betekenisvolle zin maken. 
Irena is jong. 
Irena is geschoold. 
Irena is actief. 
Irena is liberaal. 
Irena is open. 
Irena is niet machtig, tenminste niet in politieke zin. 
Irena steunt publiekelijk de gemarginaliseerde groepen. 
Irena is een vrouw. 
Wel, hoe kan je haar niet haten? 
Irena Cvetkovik is een persoon die, wegens al het bovenstaande, onderwerp geworden is van haat en een levend voorbeeld van de capaciteit tot intolerantie in Macedonië... 
Mensen met homoseksuele oriëntatie worden voorgesteld als “neurotische” en “psychotische” persoonlijkheden (pg. 
Hiervoor kreeg Cvetkovik een aanklacht wegens “laster” aangesmeerd. 
De auteur verontschuldigt zich voor de slechte kwaliteit van de scan...) 
Wat voor sociaal wetenschapper, die werkt in een, naar verluidt, open, democratische, academische omgeving, geïntegreerd in de wereld en Europa, dient “de waarheid” over zijn of haar “wetenschappelijke” redetwist in de rechtbank te bekrachtigen? 
En wat voor rechtbank, vooral in het Macedonië van 2010, is bevoegd om een rechtvaardig oordeel te vellen tussen de stellingen van de auteurs van het tekstboek en Irena Cvetkoviks kritiek, en te beslissen dat haar standpunt, gestoeld op haar kunde, “laster” is? 
Bij de voorbereiding van de initiële tekst werden de burgers betrokken, maar uiteindelijk nam het parlement een compleet andere wet aan, met sterk verminderde competenties. 
Anderzijds is het normaal hier voor homofobische auteurs van tekstboeken om mensen die homofobie bestrijden voor de rechtbank te dagen voor belediging en laster. 
In maart 2011, na een afmattend proces, dat aanzette tot protesten tegen homofobie in Skopje, besloot de rechter tenslotte dat er geen gronden voor laster waren in de zaak. 
In juli 2011 deed de pas opgerichte staatscommissie voor anti-discriminatie een bindende aanbeveling dat het homofobische pedagogietekstboek veranderd moest worden. 
Irena Cvetkovik in 2010. 
Ondertussen beëindigde Irena Cvetkovik haar engagement als columnist, stopte zo goed als volledig met bloggen en focuste zich op haar academische carrière en familie. 
Ze voltooide haar master en solliciteerde voor een job aan haar alma mater, de St. 
Kiril en Methodius Universiteit, waar ze reeds halftijds werkte. Hoe dan ook, zoals prof. Mirjana Najchevksa blogde in september 2011, Ik hoorde dat het departement wijsbegeerte een positie had voor junior assistenten. 
Ik hoorde dat een commissie gevormd werd, en dat die een kandidaat voordroeg die aan alle criteria voldeed, die reeds met het Instituut samenwerkte. 
Ik hoorde dat vele professoren hun mond dichthielden en faalden te reageren. 
Ik hoorde ook dat de voorgestelde kandidaat niet gekozen werd. 
Als mijn collega's van het departement wijsbegeerte dit inderdaad lieten gebeuren, moet ik - prof. Mirjana Najchevska, PhD - erkennen dat ik mij in hun plaats schaam. 
Ik schaam mij om aan een universiteit te werken die zulke dingen toelaat te gebeuren. 
Ik denk dat de hele universiteit en het hoger onderwijs besmet is met het VMRO-syndroom. 
Het gerucht bleek waar te zijn, desalniettemin durfde slechts een enkele (in het buitenland gestationeerde) media-outlet - Radio Free Europe - het aan om het verhaal te onderzoeken in twee artikelen. 
Volgens Radio Free Europe, 
“Ja, ik uitte mijn solidariteit met mijn collega, die ik meer dan 15 jaar ken. 
Zij is zeer gerespecteerd door ons, haar collega's, en is een goede professor, geliefd bij haar studenten en collega's. 
Misschien was dit het kantelpunt in de beslissing om wel of niet een assistent te kiezen.” 
Hij zei: “nadat de professoren het besproken hadden, uitte ik mijn mening, maar het is ongeloofwaardig dat iemand een ander kan opleggen hoe te stemmen. 
Volgens mij moet een goede decaan simpelweg de belangen van zijn collega's beschermen.” 
Cvetkovik zegt niet van plan te zijn opnieuw te solliciteren, omdat ze gelooft geen kans te maken verkozen te worden en ook omdat het de professoren die haar kandidatuur steunen in opspraak zou brengen. 
Ze verduidelijkte dat de procedure om Raadsleden af te vaardigen het democratieniveau van de maatschappij reflecteert en beïnvloed wordt door politiek, gelobby en steun binnen en buiten de instelling. 
De decaans antwoord op haar protesten in deze zaak was dat haar e-mails "vermoeiend en abnormaal" waren. 
Vankovska was de enige werknemer van de Faculteit Wijsbegeerte die een officiële klacht bij de Raad indiende. 
Er was geen reactie van de universiteit, noch van de staatsautoriteiten aan het hoofd van het onderwijssysteem. 
Geen van de commerciële media-outlets, waaronder degene die haar columns publiceert, onderzocht de zaak verder. 
Irena Cvetkovik werkt momenteel voor de ngo Coalitie "Sexual and health rights of marginalized communities." 

Wereldwijde demonstraties tegen de Syrische dictator 
Dit artikel maakt deel uit van onze speciale berichtgeving over de protesten in Syrië in 2011. 
Toen de Syriërs in maart 2011 de straat op gingen om vrijheid en gerechtigheid te eisen, had niemand kunnen denken dat het regime een jaar later duizenden mensen zou hebben gedood en talloze anderen zou hebben gemarteld en gearresteerd. 
De stad Homs wordt sinds begin februari belegerd en de hele bevolking is het slachtoffer van een ongekend wreed optreden van het leger, dat elke dag aan 100 mensen het leven kost. 
Een initiatief genaamd Global March for Syria heeft tot doel om mensen over de hele wereld de straat op te laten gaan op 15, 16 en 17 maart om hun steun te betuigen aan de strijd van het Syrische volk. 
Het idee achter de campagne wordt uitgelegd in een video getiteld "Against a dictator" die op veel online platforms wordt gedeeld: 
Er zijn al in 16 steden demonstraties tegen Syrië gepland en de lijst wordt elke dag langer. 
Activisten hebben een Facebook-event opgezet met informatie over de verschillende demonstraties, waarin ze burgers over de hele wereld aanmoedigen om Syrië te steunen in de strijd tegen onderdrukking: 
Een jaar geleden begon de Syrische revolutie. 
Een jaar van geweld tegen vreedzame demonstranten en onschuldige kinderen. 
En een jaar van moedige weerstand tegen het grote kwaad, maar het Syrische volk heeft gezworen dat het doorgaat tot het regime is gevallen, tot het zijn vrijheid en waardigheid terug heeft. 
Laten we van 15 t/m 17 maart 2012 onze steun betuigen aan Syrië, tegen de onderdrukking, en een moment stilstaan bij de duizenden burgers die sinds 15 maart 2011 hun leven hebben gegeven. 
Dit zijn de demonstraties die tot nu toe zijn gepland: 

Balkan: Herdenking van de oorlog in Bosnië, 20 jaar geleden 
Een rode plastic stoel voor elke inwoner van Sarajevo die sinds het begin van de oorlog 20 jaar geleden is gedood. 
Een hele straat vol rode stoelen, allemaal leeg, met uitzondering van een paar bloemen op sommige stoelen. 
De 11.541 mensen voor wie de stoelen bedoeld zijn, zijn er niet meer. 
Rode stoelen in de hoofdstraat van Sarajevo om het begin van de Bosnische oorlog 20 jaar geleden te gedenken. 
11.541 rode stoelen staan voor de 11.541 mensen die tijdens het Beleg van Sarajevo (1992-1995) werden gedood. 
Foto van SULEJMAN OMERBASIC, copyright © Demotix (04/06/12). 
Online wordt er veel geschreven over deze treurige herdenking; talloze herinneringen, foto's en overdenkingen over de betekenis van wat zich in de jaren 90 in Bosnië heeft afgespeeld (onder andere hier, hier, hier, hier en hier). 
Damir Šagolj is een Bosnische fotojournalist en overlevende van het beleg. 
Op 5 april schreef hij dit artikel over zijn herinneringen aan de oorlog en aan zijn werk tijdens de oorlog: 
Mijn foto's van 1992-1995 heb ik niet meer. 
Er waren maar weinig foto's waar leven op te zien was. 
In november 1995, toen er een einde kwam aan de beschietingen en een andere oorlog werd voortgezet, heb ik mijn foto's achtergelaten; ik wilde ze niet meer hebben. 
Niet erg slim, maar dat is wat ik op dat moment wilde – vergeten, alles achter me laten. 
Alles wat ik nu nog heb, zijn de kieren in mijn geheugen waardoor ik mij levens kan voorstellen voordat we slechts statistieken werden. 
Ik bewaarde al mijn foto's in één kamer, in mijn voormalige legereenheid in de Vrazovastraat. 
Ik heb het niet gedaan. 
Hoe ik ook probeer uit te leggen wat ik heb gedaan, het heeft geen zin. 
En dan, een moment later, klinkt het weer heel logisch. 
Kort daarna werd het allemaal heel abstract – de gezichten werden vormen, de namen werden statistieken, de levens werden skeletten… Ik durf niet meer op mijn geheugen te vertrouwen, het is selectief en vaag. 
Daarom was het belangrijk voor Sarajevo om mensen van buiten te hebben die sterker en nuchterder waren. 
Zij komen deze dagen samen in Sarajevo voor een grote reünie. 
Waarschijnlijk begrijpen maar heel weinigen van hen hoe belangrijk het was wat ze deden in 1992-1995. 
Zonder hen zou de geschiedenis worden geschreven door degenen die de mensen hebben gedood. 
Dank jullie wel. 
Edward Serotta, journalist, fotograaf en directeur van Centropa.org, schreef: 
Tijd doorbrengen met zo veel mensen die ik respecteer en die alles hebben gedaan om dit verhaal twintig jaar geleden naar buiten te brengen was, in ieder geval voor mij, een louterende ervaring. 
We hadden indertijd allemaal hetzelfde doel (degenen die naar Sarajevo kwamen voor de reünie en degenen die er nu niet bij waren): getuige zijn - fotograferen, vastleggen, documenteren - van de gebeurtenissen die lieten zien hoe de zogenaamde beschaafde wereld zichzelf levend aan het verslinden was. 
We riskeerden er onze levens voor en we trotseerden voortdurend allerlei gevaren - en we leefden heel intens. 
Al die intensiteit die we in ons werk stopten en al die toewijding om de gruwelijkheden en de moed vast te leggen, de grote en de kleine verhalen, liggen nu ver achter ons. 
Maar tijdens één stormachtig weekend in april 2012 kwamen een paar van ons bij elkaar en herinnerden we ons wat we hadden gedeeld, waar we verslag van hadden gedaan, hoe we hadden geleefd, en hoe we probeerden te helpen - op de beperkte manier waarop we konden. 
Een bitterzoete omhelzing met een stad en geliefde vrienden waarmee ik zoveel ingrijpende ervaringen heb gedeeld tijdens de ultieme wanhoop van het beleg. 
Hoe geweldig het ook was om jullie allemaal weer te zien, ik blijf me afvragen hoe vrede zo kon ontsporen. 
Er is nog veel wat we hier kunnen doen........... 
Een Bosnische moeder, Berina Hodzic, legt een bloem op een van de rode plastic stoelen die in de hoofdstraat van Sarajevo werden neergezet om het begin van de Bosnische oorlog 20 jaar geleden te herdenken. 
Foto van SULEJMAN OMERBASIC, copyright © Demotix (04/06/12). 
Sarajevo Seyahatname plaatste een link naar dit korte artikel van het Tumblr-blog Pictures of War, over een "aantal van de anonieme helden van het beleg van Sarajevo": een foto van James Mason uit 1992 van vuilnismannen in Sarajevo met als bijschrift: 
“Het werk van vuilnismannen in Sarajevo was waarschijnlijk net zo gevaarlijk als dat van de soldaten aan het front. 
Velen van hen werden tijdens hun werk gedood, doodgeschoten door scherpschutters of door artilleriegeschut. 
Zonder de vuilnismannen zou de stad zijn geworden tot een middeleeuws moeras van vuil en ziekte.” 
Niet alle media in Servië hebben deze trieste herdenking genegeerd. 
Dit is het bijschrift van de fotograaf: 
Distributie van brood 
Sarajevo Dit meisje heeft net het rantsoen brood voor haar familie ontvangen. 
Ik was op stap met een jochie van 11 en hij liet me zien waar in de stad je veilig kon lopen. 
Hij kende het meisje van school en ze was blij hem te zien. 
Het is verbazingwekkend hoe snel de kinderen in Sarajevo zich hebben aangepast aan de oorlog. 
Lezer Lalos plaatste de volgende reactie op de foto op e-novine.com : 

Verklaring van Internetvrijheid 
Zoals al door velen is opgemerkt, is er wereldwijd een belangrijk moment aangebroken op het gebied van internetvrijheid. 
In veel landen over de hele wereld worden nieuwe wetten gemaakt om het internet te censureren, terwijl bloggers steeds meer gevaar lopen omdat ze voor hun mening uitkomen. 
Het afgelopen jaar hebben organisaties over de hele wereld als nooit tevoren de handen in elkaar geslagen voor de strijd voor online vrijheid. 
In dit kader zijn verschillende groeperingen onlangs samengekomen om een Verklaring van Internetvrijheid op te stellen en Global Voices Advocacy was een van de eerste ondertekenaars. 
De Verklaring is inmiddels door meer dan 1300 organisaties en bedrijven ondertekend en dit aantal neemt nog steeds toe. 
Hieronder vind je de tekst van de Verklaring. 
Je kunt de Verklaring hier ondertekenen; je kunt ook actief worden via verschillende organisaties zoals EFF, Free Press, Access en zelfs Cheezburger. 
PREAMBULE 
Wij geloven dat een vrij en open internet tot een betere wereld kan leiden. 
Teneinde het internet vrij en open te houden, roepen we het publiek, het bedrijfsleven en landen op om deze grondbeginselen te erkennen. 
Wij geloven dat deze grondbeginselen zullen bijdragen aan meer creativiteit, meer innovatie en meer openheid in de maatschappij. 
Laten we over deze grondbeginselen discussiëren zoals dat alleen op internet kan — je mag het ermee eens of oneens zijn, debatteer erover, vertaal ze, maak ze tot jouw grondbeginselen en zorg dat er binnen jouw gemeenschap over wordt gepraat. 
Help ons het internet vrij en open te houden. 
VERKLARING 
Wij staan voor een vrij en open internet. 
Wij steunen transparante en interactieve processen voor het ontwikkelen van internetbeleid en het vastleggen van vijf grondbeginselen: 
Meningsuiting: geen censuur op internet. 
Toegang: bevorder universele toegang tot snelle en betaalbare netwerken. 
Openheid: zorg dat het internet een open netwerk is en blijft waar iedereen vrij contacten kan leggen en kan communiceren, schrijven, lezen, bekijken, spreken, luisteren, leren, creëren en innoveren. 
Innovatie: bescherm de vrijheid om zonder toestemming te innoveren en te creëren. 
Blokkeer nieuwe technologieën niet en bestraf vernieuwers niet voor de acties van hun gebruikers. 

Red het bedreigde erfgoed van Syrië 
Dit artikel maakt deel uit van onze speciale berichtgeving over de Syrische protesten in 2011/12. 
Terwijl het dodental in Syrië oploopt, wordt het historische erfgoed van Syrië vernietigd. 
Het zijn de oude stad Aleppo, de oude stad Bosra, de oude stad Damascus, de oude dorpen in het noorden van Syrië, de burchten Krak des Chevaliers and Qal’at Salah El-Din en de ruïnes van Palmyra. 
Sinds 30 maart 2012 roept UNESCO de wereld op om de monumenten van Syrië te redden. 
Irina Bokova, algemeen directeur van UNESCO, zei : 
Schade aan het erfgoed van het land is schade aan de ziel van het volk en zijn identiteit. 
Vooral de stad Aleppo heeft te lijden gehad onder vuurgevechten tussen rebellen en het regeringsleger. 
Daarom slaan de VN-organisatie en de Commissie voor het Werelderfgoed nu alarm. 
Een van de berichten bevat deze oproep : 
Er is niet veel wat we kunnen doen om ze te helpen deze situatie op te lossen, behalve hun vrede toewensen uit de grond van ons hart. 
Maar er is wel iets wat we kunnen doen. 
Een deel van hun collectieve culturele rijkdommen zou verloren kunnen gaan. 
Dit is wat we kunnen doen om bij te dragen aan het beschermen van dit erfgoed: we hebben allemaal het archeologische materiaal van onze opgravingen naar lokale museums gestuurd of achtergelaten in de huizen van onze standplaatsen. 
Veel van dit materiaal zou kunnen verdwijnen door de onzekere situatie in veel delen van het land. 
Dus, beste collega's, zorg dat we onze archieven, inventarislijsten en catalogi op orde hebben om te helpen dit materiaal op te sporen als het zou verdwijnen. 
Als het juiste moment hiervoor is aangebroken, zal deze actie bijdragen tot een beter overzicht van de toestand van het opgegraven archeologische materiaal voordat de problemen begonnen. 
De historische wijk Bab Al Dreib in de stad Homs is vernietigd 
En dit is de beroemde citadel van Aleppo, vóór en na de gevechten: 
De ooit zo beroemde citadel van Aleppo 
Een berg stenen, dat is wat er straks nog over is van de citadel 
Ook de oude souk (markt) in Midan heeft schade opgelopen: 
Zo ziet de oude souk in de wijk Midan in Damascus er nu uit 
Op een aantal YouTube-video's is te zien hoe ernstig sommige historische plaatsen zijn beschadigd. 
De moskee van Abu Ubeida al Jarrah in Tell Bysse wordt gebombardeerd: 
De situatie in de oude stad van Aleppo: 
Het klooster van Saidnaya wordt getroffen door een granaat: 
Bombardement van Qalaat Al Madiq / het kasteel van Apamea: 
Op Avaaz staat een petitie om het culturele erfgoed van Syrië te redden. 
Opmerking: alle foto's zijn afkomstig van de Facebook-pagina of het YouTube-kanaal 'The Syrian archaeological heritage under threat'. 
Dit artikel maakt deel uit van onze speciale berichtgeving over de Syrische protesten in 2011/12. 

Arabische Liga "haast" zich om Gaza te bespreken 
De Veiligheidsraad van de Verenigde Naties hield woensdagavond een spoedzitting over de meest recente Israëlische luchtaanvallen op Gaza en de daaropvolgende raketaanvallen door Hamas op Israël. 
De Arabische Liga daarentegen maakte bekend dat het op zaterdag bijeenkomt om de recente spanningen te bespreken. 
De Liga maakte zich met deze actie (of gebrek daaraan) tot mikpunt van spot en woede van netizens in de Arabische wereld. 
Hij voegt daaraan toe : 
@3amrB: Wanneer ontwikkelt de Arabische wereld de geavanceerde technologie van de telefonische vergadering? 
De Braziliaan Carlos Latuff tekende deze cartoon over het meest recente conflict tussen Gaza en Israël 
En hij vervolgt : 
@3amrB: Stel je alle ministers van Buitenlandse Zaken voor aan de telefoon: ze weten niet op welke knoppen ze moeten drukken, iedereen praat doorelkaar, niemand weet wie er praat. 
De Egyptische Lilian Wagdy vraagt zich af : 
@lilianwagdy: Waarom komt de Arabische Liga op zaterdag bij elkaar? 
De Libanese Octavia Nasr veroordeelt het falen van de Arabische Liga : 
@octavianasr: Luister, mislukte Arabische Liga: een "spoedberaad" houden redelijke mensen meteen en NIET 3 dagen later!! #Israël #Gaza #Syrië 
Palestine Video voegt toe : 
@PalestineVideo: Aangezien de ministers van Buitenlandse Zaken van de Liga het druk hebben, zijn ze zo aardig te melden dat ze hun beraad over de Israëlische aanval op Gaza tot zaterdag moeten uitstellen. 
Hij vervolgt : 
@PalestineVideo: Het schijnt dat de Liga zich op het spoedberaad voorbereidt; begint waarschijnlijk zodra de lekkere hapjes en drankjes op tafel staan. 
@syrianews: Arabische Liga komt bijeen voor SPOEDberaad. 
(Geen grap) 

Dorpen in India verbieden vrouwen het gebruik van een mobieltje 
Een Panchayat (dorpsraad) in de Indiase staat Bihar heeft het gebruik van mobiele telefoons door vrouwen verboden in het dorp Sunderbari, zo'n 385 kilometer ten oosten van Patna, de hoofdstad van Bihar. 
In juli werd er ook al een verbod uitgevaardigd. Toen mochten meisjes in het district Baghpat in Uttar Pradesh geen mobieltje meer gebruiken. 
Hierna volgde in augustus een verbod op mobieltjes voor meisjes onder de 18 in Udaipurwati in Rajasthan, zo schrijft The Times of India . 
In Rajasthan werd het verbod uitgevaardigd om te voorkomen dat meisjes 'verwend' zouden raken door overmatig gebruik van hun mobieltje. 
In UP werden niet alleen mobieltjes verboden, vrouwen onder de 40 mochten ook niet meer winkelen als ze niet begeleid werden door een man. 
De maatregelen vormen een aanslag op de vrijheid en mobiliteit van vrouwen. 
Een inwoner zegt: 
We zien dat mobiele telefoons de meisjes 'onnodig' veel vrijheid geven en dat leidt ze af van het volgen van hun cultuur. 
Het besluit van de Panchayat zal streng worden opgevolgd in het dorp omdat het door iedereen geaccepteerd is. 
Foto met dank aan Gayatri Agnew 
In het meest recente geval, in Bihar, zeggen de zeggen de dorpsbestuurders dat mobiele telefoons 'de sociale sfeer ondermijnen' omdat mobieltjes ervoor zorgen dat stelletjes weglopen en stiekem gaan trouwen. 
De laatste tijd lopen er steeds meer stelletjes weg om stiekem te trouwen. 
Getrouwde vrouwen krijgen een boete van 2 000 roepies (30 euro). 
In India Ink zegt ze dat mannen die aan het hoofd staan van zo'n dorpsraad 'vrouwen willen afsnijden van modernisering, onderwijs en werk'. 
Ze zegt dat dergelijke wetten, die zich op een bepaalde groep van de samenleving richten, niet legaal zijn. 
Techdirt meldt: dit gaat niet over de 'erosie van de morele structuur van de samenleving', maar over macht en dan met name over de erosie van de traditionele macht van de mannen in het dorp. 
Plaatselijke bestuurders zijn begonnen met een onderzoek en zeggen dat een dergelijk verbod niet toegestaan zoud mogen zijn in een gezonde samenleving. 
Op Twitter wordt door sommige mensen uit India verrast gereageerd op het verbod. Ze lijken de hoofdzakelijk islamitische bevolking van het dorp de schuld te geven; religie verklaart echter niet waarom er in andere regio's van India ook verboden zijn uitgevaardigd. 
@Against_Pseudos : Islamitische Sharia!! 
@HeathaT (Heather Timmons) : Een verbod op mobieltjes voor vrouwen en meisjes op het platteland van Bihar moet er eigenlijk toe leiden dat we massaal brieven gaan schrijven naar de VVV in Bihar: RC http://nyti.ms/TECSFd 
‏@subtletea (Sameer Khandelwal) : Indiaas dorp verbiedt ongetrouwde vrouwen en meisjes het gebruik van een mobieltje. 
Waarom geen verbod voor iedereen, los van sekse of burgerlijke staat? 
Kavitha Rao merkt op dat mobieltjes een technologische uitvinding zijn die Indiase vrouwen meer zelfstandigheid geven dan andere vormen van technologie. 
In andere gebieden van Bihar worden mobieltjes gebruikt door activisten en sociaal werkers bij hun werk in de gezondheidszorg en het onderwijs en dat heeft geresulteerd in lagere sterftecijfers bij zwangere vrouwen. 
Een paar jaar geleden schreef Contador Harrison Wanarua een artikel over een vergelijkbaar verbod op mobiele telefoons voor ongetrouwde vrouwen in een ander deel van Uttar Pradesh : 
Alleen iemand met een neokoloniale mentaliteit zal het niet eens zijn met de kritiek die de plaatselijke organisatie voor vrouwenrechten heeft op deze ouderwetse en oneerlijke maatregel. 
Als dit verbod doorgaat is het een nationale blamage voor alle mensen in de mobiele sector ... 
Op Facebook schrijft Sethi Mushtaq : 
Dit is het echte India. 
Het plaatje dat Bollywood wereldwijd naar buiten brengt is dat niet :P 
Laten we hopen dat het echte India stopt met het beperken van de vrijheid en mobiliteit van vrouwen. 

Dodelijke luchtvervuiling in Teheran in beeld 
Voor miljoenen Iraniërs is luchtvervuiling al jaren volksvijand nummer één. 
Niemand kijkt meer verbaasd op van berichten dat de regering soms overheidsinstellingen sluit vanwege luchtverontreiniging. 
Eerder deze maand deelde het ministerie van Volksgezondheid van Iran mee dat ruim 4.400 mensen waren overleden als gevolg van luchtverontreiniging in de hoofdstad Teheran. 
Stoffig Teheran 
Er circuleren diverse cartoons onder Iraanse internetburgers over de vervuiling in Teheran. 
Omid tekende een cartoon op Iroon.com over het stof in Teheran. 
Omid, Iroon.com 
Mana Neyastani vergat in zijn cartoon over de vervuiling ook de politiek niet: 'Opa' zegt "Het is weer ochtend en ik zou wakker moeten worden... al dat slechte nieuws...executies, gevangenis..." 
Mana Neyestani, Mardomak. 
Donkere stad 
De video hieronder toont een vliegtuig dat rond het middaguur in een donker Teheran landt op vliegveld Mehrabad. 
Geen zuurstof 
We zeiden altijd dat je in dit land niet kon ademhalen. 
Daarmee bedoelden we de politieke en sociale onderdrukking door het regiem. 
Nu hebben we echter letterlijk geen zuurstof meer. 
Een regiem dat niet voor zuurstof voor zijn burgers kan zorgen, beweert wel dat het zijn manier van regeren over de hele wereld kan verbreiden. 
We moeten niet vergeten dat ook in veel andere steden in Iran, zoals in de stad Ahwaz in het zuiden, mensen het slachtoffer worden van de vervuiling. 

Saudische openbaar aanklager eist zweepslagen voor vrouwelijke demonstranten 
Foto via @ImaQh. 
Nadat de vrouwen en kinderen waren gearresteerd, trokken familieleden naar de al-Safra-gevangenis vlakbij Buraida, waar ze zouden worden vastgehouden. 
De oproerpolitie omsingelde het gebouw, maar de sit-in ging de hele nacht door. 
Om twee uur 's middags twitterde een van de deelnemers aan de sit-in: 
@m44au: We zijn omsingeld. 
We zijn met vijftig mannen en tien vrouwen. 
Bid voor ons en kom ons helpen. 
Later die dag werden een paar demonstranten vrijgelaten nadat ze hadden beloofd dat ze niet meer zullen protesteren. 
Een van hen twitterde: 
@majeed06: Een hele oude man huilde veel. 
Toen de ondervrager hem vroeg: "Wat wil je?", antwoordde hij: "Ik wil mijn zonen niet, ik wil alleen mijn dochters". 
Het proces was geheim en de rechter stond erop dat elke vrouw slechts door één man werd begeleid. 
Activisten en familieleden werden door de beveiliging van de rechtbank tegengehouden . 
De openbaar aanklager vond dat de vrouwen voor hun protesten moesten worden veroordeeld tot zweepslagen: 
@abdulllah1406: Openbaar aanklager Ibrahim al-Dihish vroeg de rechter de gedetineerden te veroordelen tot gevangenisstraf en zweepslagen en hij bleef vasthouden aan deze eis. 
@abdulllah1406: De rechter vroeg de vrouwen meerdere keren om hun excuses aan te bieden voor hun protest, maar zij weigerden dit. 
@abdulllah1406: Een van de gedetineerden zei: ik zweer bij God dat we onze excuses niet zullen aanbieden, zelfs niet als u ons veroordeelt tot vijftien jaar gevangenisstraf. 
Wij eisen onze wettelijke rechten op. 
De rechter bepaalde dat de vrouwen schuldig waren, maar vond de vijf dagen voorarrest voldoende. 
De rest van de vrouwelijke demonstranten, inclusief degenen die zijn overgebracht naar Riyad, zitten nog steeds gevangen zonder aanklacht. 

Verwerking aardbevingspuin verdeelt Japan 
Op de foto een berg afval verzameld tijdens de wederopbouw na de 311 Tohoku Tsunami in Rikuzentakata, Japan. 
Foto genomen op 24 augustus 2011 door Flickr-gebruiker infradept (BY -NC-ND-2.0) 
De Grote Oost-Japanse Aardbeving vond een jaar en tien maanden geleden plaats, op 11 maart 2011. 
De getroffen gebieden worden heropgebouwd dankzij steun vanuit heel Japan en de rest van de wereld. 
Een onderwerp blijft echter het land verdelen, de verbranding van het puin van de ramp. 
In mei 2012 werd puin naar de stad Kitakyushu vervoerd en demonstranten gingen toen zover dat ze onder een vrachtwagen met puin kropen om de verbranding tegen te gaan. 
Een website die informatie verzamelt over lokale overheden die aardbevingspuin overnemen, heeft de status van het puin uit de door de tsunami getroffen gebieden in kaart gebracht. 
Kaart met lokale overheden die puin geaccepteerd hebben (zoals op 16 april 2012). 
Afbeelding gebruikt met toestemming. 
Flickr-gebruiker watashiwani plaatste deze afbeelding die grote bezorgdheid over de afvalverbranding weergeeft: 
Afbeelding van Flickr-gebruiker watashiwani, gebruikt met toestemming. 
Hieronder een aantal tweets met de hashtag #秋刀魚収穫祭 (makreelgepenvangstfestival) over het gratis weggeven van de makreelgepen. 
@monchicamera Toen ik deze hashtag #秋刀魚収獲祭 opzocht, zag ik foto's en opmerkingen van mensen die van het festival genoten. 
Daar werd ik blij van. 
@hosssssyna Ik maakte me zorgen over het stralingsniveau van de vis voor het #Onagawafestival #秋刀魚収穫祭 en vond dit op hun website. 
Ik kan zelf niet naar het festival komen, maar wil mijn steun betuigen aan alle mensen die zich inzetten -> http://onagawa-town.com/sanma/?page_id=40 
Op het blog van Hahanowa schrijft de moeder van een peuter van een jaar over haar bezorgdheid over de omvang van het verspreidingsprogramma van de puinverbranding: 
Maar onze bezorgdheid blijft groeien. 
Wat moeten we hieraan doen? 
Een andere Twitter-gebruiker, yuirin25, merkte op: 
@yuirin25 Ik ben het helemaal eens met de opmerking van Asahi . 
En als die brieven nooit stoppen, dan komt het wel heel vasthoudend over. 
Volgens een op 27 november 2012 gepubliceerd document van het Bureau voor de Wederopbouw van de Japanse overheid is slechts 27 procent van de totale 18.020.000 ton puin van de ramp verwerkt. 
Het Bureau voor de Wederopbouw heeft als doel dat alle puin van de ramp eind maart 2014 verwerkt moet zijn. 


Vrouwen en de strijd om schoon water in Kirgizië 
De blog UnitedKyrgyzstan schrijft over de dagelijkse strijd die vrouwen en kinderen op het platteland van Kirgizië moeten voeren om aan schoon water te komen: 
Het is de taak van vrouwen en kinderen om in de rij te staan voor drinkwater. 
Daarna moeten ze de zware jerrycans naar huis dragen, vaak over grote afstanden en slechte wegen... 

Studieschuld zware last voor Amerikaanse studenten 
De situatie van studenten in de VS, zoals een deelnemer laat zien tijdens de derde dag van het protest Occupy Wall Street in het Zuccotti Park in Manhattan. 
Foto door David Shankbone (CC BY 3.0) 
Toen ik 17 was en me aanmeldde bij de universiteit, zeiden mijn ouders dat we de kosten zouden delen. 
Voor mij, en voor hen, betekende dit dat we een lening moesten afsluiten die terugbetaald moest worden na een jaar of tien. 
Ik had relatief nog geluk. 
Omdat mijn ouders een laag inkomen hadden, kwam ik in aanmerking voor een Pell Grant (een beurs van de overheid) en werd ik toegelaten tot een uitstekende staatsuniversiteit, waarvoor ik indertijd iets meer dat $10.000 per jaar aan collegegeld moest betalen. 
Ik hield mijn schulden laag door parttime te werken om onkosten te kunnen betalen en was blij met elke hulp die mijn ouders mij konden bieden. 
Nadat ik was afgestudeerd aan de univeristeit nam ik een jaar lang deel aan een 'national service' programma waarvoor ik een beloning van $5.000 kreeg en dat ik gebruikte om een deel van mijn lening af te lossen. 
Uiteindelijk duurde het elf jaar voordat ik mijn lening kon terugbetalen. 
Vandaag de dag verlaten studenten de universiteit met een gemiddelde schuld van $29.000. 
Dat bedrag is nog hoger voor studenten die naar universiteiten gaan in grote steden, de gemiddelde in Washington D.C afgestudeerde heeft een schuld van maar liefst $41.000. 
Deze situatie heeft geleid tot iets wat veel geleerden en wetenschappers in de VS een "crisis" noemen, waarbij de studenten met een lagere schuld maar met slechtere vooruitzichten op werk het hardst getroffen worden. 
Voor jonge afgestudeerden was het werkloosheidspercentage vorig jaar 8,5%. 
Het rekensommetje is simpel: als afgestudeerden geen baan kunnen krijgen, kunnen ze hun lening niet afbetalen. 
Verschillende andere Europese landen (zoals Finland en Slovenie) bieden gratis onderwijs, evenals Brazilië en Argentinië. 
Het is moeilijk te onderschatten wat dit betekent voor een Amerikaan. 
Vanaf de leeftijd dat we oud genoeg zijn om te dromen over een universiteit, maken degenen zonder voldoende middelen zich ook zorgen over hoe ze dat moeten betalen, terwijl anderen niet eens genoeg geld bij elkaar kunnen krijgen voor de aanbetaling. 
In een land waarin 1,2 miljoen leerlingen aan het basis- en voortgezet onderwijs dakloos zijn, is hoger onderwijs een bijzonder voorrecht. 
Alhoewel de Obama regering belangrijke verbeteringen doorgevoerd heeft wat betreft studentenleningen is dit voor velen nog niet genoeg. 
Tel daar de kosten van huisvesting en andere basisbehoeften bij op en het is geen wonder dat studenten afhaken. 
Wat geen probleem is, zo lang het daadwerkelijk een keuze is. 
Maar in deze economie is het dat eigenlijk niet. 
Vorig jaar daalden de aanmeldingen aan Amerikaanse universiteiten met bijna een half miljoen. 
Economen zeggen dat als het goed gaat met de economie minder mensen hoger onderwijs volgen, maar als het slechter gaat, hoger onderwijs een "veilige haven" wordt. 
Met andere woorden, jonge mensen kiezen voor de meest gunstige weg naar onafhankelijkheid. 
Maar toch, met zoveel banen die een vierjarige opleiding vereisen en ondanks de hoge kosten van deelname kan het niet volgen van hoger onderwijs, op de lange termijn, nog veel meer kosten in verloren salaris. 
We zouden allemaal ons eigen pad moeten kunnen kiezen. 
De universiteit is er niet voor iedereen, en zou dat ook niet moeten zijn. 
Maar de keus, de mogelijkheid om hoger onderwijs te volgen zou absoluut een recht voor iedereen moeten zijn, zonder de last van tientallen jaren schuld. 

Voor en na de Bom: een interactieve rondleiding door Nagasaki 
Het epicentrum van de atoombom in 2015 - Urakami, Nagasaki. 
Foto: Nevin Thompson 
Het internetproject Nagasaki Archief maakt gebruik van Google Earth om de stad Nagasaki, in het zuidwesten van Japan, op een interactieve kaart weer te geven op precies de momenten voor en na de atoomaanval op de stad. 
De webtool verzamelt en organiseert voornamelijk informatie van internet. 
Om het Nagasaki Archief te kunnen gebruiken is de Google Earth plug-in voor Windows of Mac OSX 10.6+ vereist. 

De bewoners van een flatgebouw in Vororezh hebben een hond gered uit een bijzonder nachtmerrieachtige val. 
Blijkbaar begroeven bouwvakkers het dier eerder deze week bij het opnieuw aanleggen van de ingang van het flatgebouw. 
Huurders vertelden dat ze gedempt geblaf en gejank hoorden onder de pas gelegde bakstenen op dinsdag 22 september. 
Gedurende twee dagen reageerden de lokale autoriteiten niet op de vraag om hulp te bieden. 
Een video-opname van de reddingsactie vond gauw zijn weg online waar het meer dan 77.000 keer bekeken werd in minder dan 48 uur. 
Een lokale dierenrechtengemeenschap met de naam "Recht op Leven" heeft voorlopig de hoede over de hond op zich genomen en een campagne gestart om een nieuwe thuis voor haar te vinden. 
Ze herstelt momenteel in een kliniek waar dierenartsen een echografie namen en haar steriliseerden. 

Hayv Kahraman weeft voorwerpen van verlies en herinnering 
Foto: Kahraman. 
Op 11-jarige leeftijd ontvluchtte de familie van Hayv Kahraman de Golfoorlog in Irak, met slechts een koffer bij zich. 
Een van de belangrijkste dingen die haar moeder had ingepakt, was een mahaffa, een Iraakse hand-ventilator gemaakt van geweven palmbladeren. 
De mahaffa vergezelde Kahraman op haar reis vanuit het Midden-Oosten naar Europa en dient nu als decoratie in haar huis in Zweden. 
'Een mahaffa is voor mij een nomadisch voorwerp, omdat het me terugvoert naar het verleden,' vertelt Kahraman tijdens haar laatste tentoonstelling "Re-weaving Migrant Inscriptions" in de Jackson Shainman Gallery in Manhattan. 
'Naar een ander leven dat niet meer bestaat.' 
Ditmaal heeft ze echter nieuwe methoden omarmd om voorwerpen in haar werk te integreren die de geschiedenis van generaties meedragen. 
Op de laatste expositie van Kahraman zien we ook de expressieve ontwikkeling van beelden en herinneringen waar vluchtelingen die in het Westen leven door worden gekweld. 
"Kachakchi", olieverf op linnen, uit haar collectie "How Iraqi Are You?". 
Foto gebruikt met toestemming: http://www.hayvkahraman.com/. 
Kahramans gebruik van vrouwenlichamen in verschillende poses, gedeeltelijk geïnspireerd op Perzische en Japanse miniaturen, kan worden gezien als een viering van herinnering, vrouwelijkheid en bevrijding. 
Deze verfijnde, meerlaagse voorstelling van verschillende, complexe perspectieven bieden, in combinatie met een levendig maar geruststellend kleurenpalet, een gladde afwerking aan haar methode van verhalen vertellen. 
Kahramans nieuwe werk ontroert niet alleen, maar roept bij iedereen, ongeacht hun achtergrond, gedachten en emoties op die blijven hangen. 
Kahramans kunst excelleert met consistent esthetische en emotioneel sterke schilderijen waarmee ze uitdrukking weet te geven aan enkele van de belangrijkste thema's van onze tijd. 
Omid Memarian (OM): 'Waarom heb je jouw tentoonstelling "Re-Weaving Migrant Inscriptions" genoemd?' 
Hayv Kahraman (HK): Ik denk dat herinnering het centrale thema van dit werk is - en wat dit betekent voor immigranten en mensen in de diaspora, zoals jij en ik. 
Toen ik voor het eerst op deze wijze het linnen uitsneed, was ik heel intuïtief bezig. 
Op dat moment dacht ik niet aan de mahaffa. 
"Mnemonic artifact", een van Kahramans kunstwerken uit "Re-Weaving Migrant Inscriptions". 
OM: Het integreren van de mahaffa in jouw kunst ging goed samen met de lichamen en zielen van jouw schilderijen. 
HK: Het was een strijd. 
Ik heb veel met conservatoren gesproken voordat ik hiermee begon en heb heel veel moeilijkheden moeten overwinnen. 
Als je namelijk in linnen snijdt, begint het te rimpelen en ik wilde dat het helemaal strak bleef. 
Hoe behandel je het oppervlak, de uitsneden, zodanig dat de structuur intact blijft? 
Ik heb heel veel tests gedaan. 
Zoals je ziet, heb ik twee schetsen opgehangen. 
In twee van de werken heb ik palmbladeren uit Californië geweven. 
Onlangs ontdekte ik - misschien is het een welbekend feit en wist ik het niet - dat Californië de zaden van de palmboom importeert uit Irak en het Midden-Oosten. 
Voor mij was dat een zeer interessante parallel. 
OM: In je huidige tentoonstelling richt je je op de mahaffa in verschillende vormen. 
Het is een van de voorwerpen die jouw familie in je bagage stopte toen je Irak verliet. 
Door dat in je werk te integreren, lijkt het alsof je iets uit het verleden toevoegt en onsterfelijk maakt. 
HK: Precies. 
Ik denk dat het daarom draait. 
Als kunstenaar archiveer ik deze herinneringen waarvan ik het gevoel heb dat ik ze aan het kwijtraken ben. 
Deze herinneringen moeten vertellen wie ik ben. 
En dat is nog niet zo gemakkelijk, want, wie ben ik? 
Ik ben geen Iraakse. 
Ik ben het, maar ook weer niet. 
Ik ben geen Amerikaanse, maar ik woon hier wel. 
Ik ben geen Zweedse, maar ik heb wel een Zweeds paspoort. 
Het is dus echt problematisch. 
Voor mij markeert dat het punt van ontheemding. 
Dat was het moment waarop mijn biografie, mijn identiteit werd onderbroken; toen ik vluchtte. 
Ik ben niet langer die persoon. 
Ik ben iemand anders. 
Dus, als je er een woord voor zou moeten geven, zou mahaffa "ontheemding" betekenen. 
OM: Hoe breng je de nostalgische relatie tussen "dingen" en "voorwerpen" over waarmee migranten aan hun verleden en wortels zijn verbonden? 
HK: Taal kan een van de manieren zijn. 
Kalligrafie is een medium waarmee je toegang hebt tot taal of het verlies van taal; je moedertaal vergeten, het weer terughalen en proberen er een verbinding mee te maken. 
Omdat ik geen Arabisch meer spreek en hier in Amerika geen familie heb. 
Ik heb een dochter, maar zij is hier geboren. 
Hoe breng ik dat over? 
Met de techniek van het linnen snijden, het weven en het verbinden met een echt voorwerp zoals de mahaffa ... 
Dit kunstwerk is een voorbeeld van hoe Kahraman voorwerpen in haar werk "weeft". 
OM: Vrouwenhaar is in jouw werk nadrukkelijk aanwezig. 
Wat symboliseert haar voor jou? 
HK: Ik denk dat jij dat als geen ander weet dat het heel omstreden is, vooral in het Midden-Oosten. 
Je houdt van je haar en alle gevoelens die erbij horen. 
Vrouwen zonder haar. 
Niet met zo'n weelderige, Arabische haardos zoals ik heb. 
Haar was voor mij een heel natuurlijk iets om mee te werken. 
Ik dacht eigenlijk niet aan wat het representeert. 
Het was heel intuïtief. 
Als ik er nu over nadenk, is dat omdat het zo'n omstreden lichamelijk iets is in mijn cultuur en zelfs in de hele wereld. 
OM: De beelden in jouw schilderijen van verwrongen vrouwenlichamen en gezichten zijn zeer sterke verbeeldingen van de ervaringen van vrouwen. 
Hoe ontwikkelt zich jouw denkproces tijdens het definiëren en tekenen van vrouwenlichamen? 
HK: Het begint met het poseren met mijn eigen lichaam. 
Ik poseer in verschillende poses in mijn atelier. 
De poses worden schetsen en vervolgens schilderijen. 
Er gaat altijd een soort performance aan vooraf. Zij doen altijd iets op het doek. 
Voor deze tentoonstelling, wilde ik echt de controle loslaten ... 
Dat is de oorsprong van hoe ze tot leven komen ... 
OM: Je sprak over de relatie die deze lichamen hebben met een "pijnlijke reis". 
Wat ligt onder het oppervlak van al deze verschillende poses? 
HK: Dat is grappig, want ik begon te schilderen toen ik in Florence was, in Italië. 
Ik voelde dat dit was waar ik naar zocht. 
Toen begon ik haar te schilderen. 
Ze kwam uit een door pilaren afgesloten ruimte. 
Een ruimte waar een gekleurd iemand dacht dat het deze witte figuren waren waar ik naar streefde, om ze te schilderen, om succes te hebben. 
Als ik nu naar ze kijk, komt het weer in mijn herinnering. 
Daarom hebben ze zo'n blanke huid. 
En daarom ben ik voortdurend met ze in dialoog, of heb in ieder geval dat gevoel. 
Ik ben geboren tijdens de Iran-Irakoorlog, op de pijnlijke reis, en heb de eerste Golfoorlog meegemaakt. 
Dat zijn onuitwisbare littekens op je lichaam. 
Herinneringen die je altijd met je meedraagt. 
Het komt onherroepelijk in mijn werk terecht. 
Ik heb er iedere dag mee te maken. 
Het is alsof je in een posttraumatische stressstoornis zit en een manier probeert te vinden om te overleven. 
Vrouwen dragen omslagdoeken met de textuur van de mahaffa's uit “Re-Weaving Migrant Inscriptions”. 
OM: Er is een nauwe relatie in jouw werk tussen de uiterst gedetailleerde gezichten en Perzische miniaturen. 
Zelfs de kleuren op de gezichten zijn meer uitgesproken en levendig. 
Allereerst, hoe beschrijf of begrijp je seksualiteit en vrouwelijkheid in Perzische miniaturen, en waarom gebruik je deze expressievorm? 
HK: Dat is een goede vraag, omdat de gezichten het leukst zijn om te doen. 
De Perzische miniatuur is voor het kleurenschema absoluut een inspiratie. 
Persoonlijk, wat betreft het lichaam en de uitdrukking van het gezicht, voel ik me meer verbonden met de Maqamat Al-Hariri . 
De figuur, het gezicht en de uitdrukking staan centraal. 
Voor het schilderen van mijn gezichten heb ik daar mijn inspiratie opgedaan. 
OM: Er is een gevoel van vrijheid en bevrijding op de manier waarop vrouwen op jouw schilderijen op elkaar reageren, de manier waarop ze elkaar aanraken en naar elkaar of in de ruimte kijken. 
Welk deel daarvan komt voort uit jouw persoonlijke ervaring? 
HK: Mijn vroegere werk was openlijk gewelddadig. 
Het gaat over vrouwelijke genitale verminking, vrouwen die zichzelf ophangen, echt heel gewelddadig, illustratief en recht in je gezicht. 
Het is een weerspiegeling van wat ik op dat moment in mijn leven doormaakte, met name in mijn relatie. 
Op dat moment verkeerde ik in een gewelddadige relatie. 
Kunst was voor mij een uitlaatklep om te onderzoeken wat ik doormaakte. 
En ik besefte niet wat er daadwerkelijk gebeurde. 
Dat is het gekke. 
Het was heel therapeutisch. 
Het begon waarschijnlijk als therapie of een wanhoopskreet. 
Jaren later, toen ik uit die relatie was gestapt, kon ik erop terugkijken en zeggen waarom ik had gedaan wat ik deed. 
OM: Wat verbindt je met je afkomst? 
HK: Daar worstel ik mee, om die verbinding te vinden. 
En natuurlijk onderzoek doen. 

Een introductie #MeToo in Japan 
Foto "Meili", van Twitter. 
In december 2017 bereikte de #MeToo-beweging eindelijk Japan nadat drie vrouwen besloten om zich uit te spreken tegen hun verkrachters. 
De ervaringen van deze drie vrouwen geven inzicht in de moeilijkheden waarmee Japanse vrouwen worden geconfronteerd als ze zich uitspreken over hun ervaringen met seksuele intimidatie of geweld. 
Terwijl algemeen wordt aangenomen dat de #MeToo beweging begon in oktober 2017, toen meerdere vrouwen een getuigenis aflegden over hun ervaringen met het seksuele wangedrag van Hollywood filmproducent Harvey Weinstein, begon de beweging in Japan in mei 2017, toen de hashtag #FightTogetherWithShiori trending topic werd op het Japanse Twitter. 
In oktober 2017 besloot Shiori Ito, dankzij steun in heel Japan en wereldwijd, haar volledige naam bekend te maken en een boek te publiceren met de titel Black Box. 
Ik steun Ms. 
Shiori Ito. 
Tijdens het lezen, kwamen er veel herinneringen naar boven die ik hier niet kon opschrijven. 
Dank je wel. 
Shiori Ito, beter bekend als 'Shiori', verschijnt regelmatig in talloze interviews waarin ze gerechtigheid zoekt en aandacht vraagt voor het probleem van seksueel misbruik in Japan. 
Nadat Shiori voor het eerst in de publieke belangstelling had gestaan – en omdat de #MeToo-beweging in de Verenigde Staten en andere landen in een stroomversnelling terecht was gekomen – lieten ook andere vrouwen hun stem horen op sociale media. 
In december 2017 bracht een blogger die bekend is onder de naam Hachu, de #MeToo-hashtag naar Japan toen haar verhaal door Buzzfeed Japan werd gepubliceerd. 
Hachu, een populaire schrijfster en blogger, onthulde dat ze seksueel was misbruikt door een van haar managers, een bekend artistiek directeur in de Japanse reclamewereld, toen ze voor de reclamegigant Dentsu werkte. 
Hachu's tweet over het Buzzfeed-verhaal werd 17.000 keer gedeeld op Twitter: 
Een artikel over mijn eigen verhaal over seksuele intimidatie en pesten op de werkvloer door Kishi Yuki, voorheen van Dentsu, is nu gepubliceerd. 
Tijdens de interviews van de afgelopen maanden worstelde ik met de vraag of ik naam van de dader openbaar zou maken, maar de #MeToo-beweging heeft me het laatste zetje gegeven. 
Ik ben dankbaar voor alle betrokkenen die het risico hebben willen nemen om te getuigen. 
Hachu's verhaal, dat halverwege de maand december 2017 voor het eerst werd gepubliceerd, was voor anderen aanleiding om ook hun verhalen te delen. 
Eind januari 2018 veroorzaakt een derde #MeToo-verhaal gesprekken op sociale media in Japan. 
Tadayoshi en Meili werken beide in het 2,5D anime-theatergenre waar dramatiseringen van manga's op muziek worden gezet. 
Meili gaf haar Tweets de titel “The Reason I Cried at the February Performance” . 
Dit is de reden waarom ik huilde tijdens de performance in februari. 
Omdat ik was verkracht, kon ik alleen nog maar aan mijn lichaam denken als iets vies, en ik haatte het. 
Nadat in december haar Twitter-berichten overal op internet werden verspreid, werden ze opgepikt door het internetmagazine wezzy. 
Later die maand, toen het #MeToo-verhaal van Hachu door Buzzfeed werd gepubliceerd, voelde Meili zich geroepen om haar aanrander met naam en toenaam te noemen. 
Wat er de maand erna gebeurde, geeft een beeld van de strijd die slachtoffers van seksueel geweld in Japan moeten voeren. 
In Japan is het moeilijk om verkrachting te bewijzen 
Was het voor Hachu al moeilijk om te bewijzen dat haar manager bij Dantsu haar had verkracht, voor Shiori en Meili was het nog moeilijker om te proberen te bewijzen dat ze seksueel waren misbruikt. 
Dat het voor Shiori en Meili moeilijk was om de openbaar aanklager ervan te overtuigen dat er sprake was geweest van seksueel misbruik, is het gevolg van de bestaande Japanse wet. 
Volgens de Japanse wet op seksuele misdaden die in juni 2017 werd herzien, moeten slachtoffers nog steeds aantonen dat de verkrachting daadwerkelijk heeft plaatsgevonden, door een bewijs te leveren van wat in de wet "seksueel misbruik of intimidatie" wordt genoemd. 
In een interview met Global Voices (GV) vertelde Meili dat de politie de zaak onmiddellijk afwees, zonder zelfs de vermoedelijke dader te ondervragen, omdat ze niet kon bewijzen dat de verkrachting, feitelijk, had plaatsgevonden. 
Meili zegt dat er verschillende redenen waren waarom ze niet kon bewijzen wat er was gebeurd. 
In Black Box, het in oktober 2017 verschenen boek dat ze over haar aanranding schreef, vertelt Shiori dat de politie haar dwong om haar verkrachting na te spelen met iets wat leek op een crashtestdummy, terwijl mannelijke politieagenten toekeken en foto's maakten. 
Maar de politie zei tegen haar dat het naar een hotelkamer meenemen met zijn armen om haar schouders geen seksueel misdrijf is en de aanklacht daarom niet gegrond was: 
De veiligheidscamera van het hotel laat een duidelijk beeld van hem zien terwijl hij mij naar het hotel brengt. 
Maar de politieagent zei dat hij geen klacht vanwege proactieve verkrachting tegen hem kon indienen alleen vanwege het feit dat hij zijn armen om me heen heeft als we de hotelkamer binnengaan, en dat ze niet konden bewijzen dat het ooit heeft plaatsgevonden. 
De basis voor een aanklacht vanwege proactieve verkrachting is heel 'strikt' zeiden ze. 
Op dat moment kon ik alleen maar huilen. 
Voor de rechercheurs waren Meili's videobeelden onvoldoende bewijs en zonder enig ander gegrond bewijsmateriaal werd Meili's aanklacht verworpen. 
Er vond geen onderzoek plaats en er werden geen arrestaties verricht. 
'Ik wilde ieder spoor wegwassen van wat er die dag was gebeurd.' 
Volgens internetmagazine wezzy, die een verslag deed van Meili's zaak: 
Het wordt aanbevolen dat de binnen 24 uur na de verkrachting moet worden gebruikt, zonder zich te hebben omgekleed en zonder een douche of bad te hebben genomen. 
Zowel Meili als Shiori zeggen dat dit praktisch onmogelijk is, omdat het eerste wat ze wilden doen is zichzelf wassen. 
Zoals Shiori in haar boek Black Box schreef: 
Toen ik in mijn huurflat in Tokyo was teruggekeerd, trok ik onmiddellijk mijn kleren uit, gooide het T-shirt dat Yamaguchi me had geleend in de wasmand en de rest van mijn kleren in de wasmachine. 
Ik wilde elk spoor van wat er die dag was gebeurd wegwassen. 
Ik nam een douche, maar had kneuzingen en sommige bloedden zelfs. 
Het deed zo'n pijn dat ik zelfs geen water op mijn borst verdroeg. 
Ik wilde zelfs niet naar mijn eigen lichaam kijken. 
(Black Box, pag. 
55-56) 
In een interview met GV zegt Meili dat ze ook niet onmiddellijk naar een dokter ging binnen 24 uur na haar verkrachting. 
In plaats daarvan ging Meili, nadat ze aangifte had gedaan bij het politiebureau, negen dagen na de verkrachting naar een kraamkliniek. 
Ze zegt dat ze naar de kraamkliniek wilde gaan om zelf het bewijsmateriaal te verzamelen waarvan ze dacht dat het nodig kon zijn voor een onderzoek. 
Als we vragen hoe de politie haar heeft behandeld, zegt Meili: 
Ze wezen mijn aanklacht af op basis van onvoldoende bewijslast, boden geen nazorg en vertelden alleen dat ik een advocaat moest raadplegen. 
Dat was alles. 
Meili zei ook: 
Ik wist niet waar het hulpcentrum voor seksueel geweld was, en ben dus nooit gegaan. 
Eerlijk gezegd had ik niet de energie om het op te zoeken. 
Shiori daarentegen schrijft in haar boek Black Box dat ze probeerde hulp te krijgen van wat zij geloofde dat het enige hulpcentrum voor slachtoffers van seksueel geweld was, maar omdat er voordat er informatie werd verstrekt een kort vraaggesprek moest plaatsvinden, zag ze af van een bezoek. 
Toen ik ze belde, zeiden ze dat ik moest langskomen voor een gesprek. 
Ik vroeg naar welk ziekenhuis ik moest gaan en welke tests ik moest doen, maar ze zeiden dat ze me geen informatie konden geven zonder dat ze mijn verhaal persoonlijk hadden aangehoord. 
Weinig hulp voor slachtoffers van seksueel geweld 
Slachtoffers van een verkrachting wordt aangeraden om zo snel mogelijk na de verkrachting een DNA-test te doen, dergelijke SOA-tests zijn vaak niet te verkrijgen. 
Wat het probleem nog erger maakt, is dat er in Japan nog steeds weinig maatschappelijke en medische veiligheidsnetwerken zijn die slachtoffers van seksueel geweld steun kunnen bieden. 
'Helaas hadden we op dat moment niet de capaciteit om Shiori te vervoeren,' zegt Tanabe Hisako in een emailgesprek met GV. 
Tanabe is bestuurslid van SARC Tokyo (Sexual Assault Relief Center Tokyo), in Tokyo het enige spoedeisendehulpcentrum voor slachtoffers van seksueel geweld. 
Samen met SACHICO (Sexual Assault Crisis Healing Intervention Center Osaka) is SARC Tokyo een van de eerste 24-uurs crisisopvangcentra voor slachtoffers van seksueel geweld in Japan. 
Volgens Tanabe moet het hulpcentrum SARC Tokyo een totaalpakket bieden aan slachtoffers van seksueel geweld en de noodzakelijke medische voorzieningen bieden om hen te helpen. 
Tanabe zegt: 
Dat is tegenwoordig onze werkwijze. 
Dat was de achterliggende reden waarom we Shiori-san vroegen om naar het SARC te komen Helaas hadden we destijds niet de middelen om haar hiernaartoe te vervoeren. 
Tegenwoordig kunnen we het slachtoffer naar een samenwerkend ziekenhuis brengen, waar SARC-personeel ter plekke hulp kan bieden. 
Dat is tegenwoordig onze werkwijze. 
'Sinds Shiori's ervaring, bijna drie jaar geleden, zijn er in Tokyo meer hulpcentra voor slachtoffers van seksueel geweld,' zegt Tanabe. 
In juli 2015 kon SARC Tokyo meer vast personeel in dienst nemen dankzij financiële steun van het stadsbestuur van Tokyo. 
De Japanse regering heeft plannen om ook in de 47 prefecturen van Japan hulpcentra op te richten voor slachtoffers van seksueel geweld. 
Een boodschap voor de stilzwijgende #MeToo's in Japan en over de hele wereld 
Als onderdeel van haar interview met GV, wilde Meili een boodschap sturen aan de overlevers van alle vormen van seksueel geweld. 
Aan alle nog steeds niet-gehoorde "MeToo's" op deze wereld: 
Misschien voel je je eenzaam. 
Misschien wil je niet meer leven. 
En misschien haat je jezelf omdat je zo denkt. 
Maar de reden dat je zo denkt is omdat je een traumatische gebeurtenis hebt meegemaakt. 
Dus als het moeilijk is voor je, zeg het. 
Zoek hulp. 
Nooit. 
This article has been updated. 

Vier vrouwelijke iconen van de Syrische revolutie 
Vier revolutionaire vrouwen vermist of gedood in de strijd voor gerechtigheid in Syrië. 
In wijzerzin van links boven: Fadwa Suleiman, Razan Zeitouneh, Lama Albasha, May Scaff. 
In 2011 trokken de Syriërs de straat op om te demonstreren voor gerechtigheid. Zeven jaar later, en met meer dan 500 000 doden, is de media-aandacht voor Syrië geslonken. 
Dit is het verhaal van vier Syrische vrouwen, hun persoonlijke geschiedenis roept ons op om de revolutie en wat die precies betekent niet te vergeten. 
Foto door Rami Jarrah. 
Gebruikt met toestemming. 
Fadwa Suleiman , een actrice geboren in Aleppo, was gedurende jaren een van de meest bekende gezichten in Syrië. 
Zelfs haar stem, de zachte intonatie waarmee ze een hele generatie Syriërs kon verleiden, klonk anders, schor van passie, wanneer ze de burgers van Homs opriep en hen bezwoer de acties van burgerlijke ongehoorzaamheid vol te houden en zich te verzetten tegen wat velen beschouwden als een toenemende dictatuur. 
May Scaff 
May Scaff. 
Foto gedeeld op haar Facebookpagina. 
May Scaff was ook actrice. 
Ik herinner me de blik van fascinatie die ik bij mijn partner zag in Baal's Cave, een bar in Damascus waar we in de zomer van 2008 vaak kwamen. 
"Dat is May Scaff, ik vind haar geweldig", zei hij, en ik werd jaloers op de knappe vrouw die lachte en danste omringd door een groep vrienden. 
Bij een hapje en een drankje praatten we uitgebreid over het heden en de toekomst van het land, toen we nog hoopten op gerechtigheid. 
Razan Zeitouneh 
Razan Zeitouneh. 
Foto gebruikt met toestemming. 
Razan Zeitouneh is voor Syriërs die aan hun lot zijn overgelaten, een symbool van Gerechtigheid (met hoofdletter). 
Ze is een bekende advocate, gespecialiseerd in mensenrechten, ze verdedigt politieke gevangenen en is de oprichtster van de Mensenrechtenorganisatie in Syrië. 
Wanneer Syriërs aan een toekomstige minister van Justitie denken, duikt de naam Razan vaak op. 
Studente Lama Albasha. 
Foto gedeeld door haar vrienden op Twitter. 
Lama Albasha werd geboren in 1992 en studeerde aan de universiteit van Damascus. 
In de foto's die vrienden van haar delen op sociale media poseert ze voor de camera in een witte blouse en witte broek waarover een kauwgomroze rokje dat past bij haar gestippelde slippers, een hand op haar heup. 
Op een andere foto staat ze op de voorgrond in donkere kleren met een Palestijnse arafatsjaal rond de hals. 
Ik las dat ze werd opgepakt in november 2014 in Tal, de buurt waar ze een van de plaatselijke raden voorzat die opgericht werden bij het begin van de protesten in 2011. Ze had gereageerd op een telefoontje van een vrouw die zei geïnteresseerd te zijn in privélessen Engels, later bleek het om een valstrik te gaan. 
Ze werd gevangen genomen en overgeleverd aan de geheime dienst van de regering. 
Actrice Fadwa Suleiman stierf in Parijs in augustus 2017 na een langdurige strijd tegen kanker. 
In haar laatste interview zei ze: "Zelfs al vernietigen ze alles, we mogen niet toelaten dat ze onze droom kapotmaken. 
Als er ook maar één Syriër overblijft dan ben ik er zeker van dat hij of zij het Syrië waarvan we houden zal opbouwen. 
Syrië is geen land, het is geen geografische eenheid. 
De nobele revolutie van geest en ziel die zal duren doorheen tijd en ruimte." 
Toen de familie op 31 juli 2018 inzage kreeg in het algemene veiligheidsregister, bleek dat Lama jaren geleden in de gevangenis was overleden, zogezegd aan een hartaanval. 
Advocate Razan Zeitouneh is sedert december 2013 vermist. 
Een paar dagen later kondigden de Verenigde Naties aan dat ze de slachtoffers van de oorlog in Syrië niet meer zouden tellen wegens te veel. 
Op 27 juli 2018 werd actrice May Scaff dood aangetroffen in haar appartement in Parijs, waar ze de laatste jaren van haar leven een toevlucht had gevonden. 
"Ik zal de hoop niet opgeven en ik vraag jullie dat ook nooit te doen", waren haar laatste woorden op de sociale media. 
Dit artikel werd oorspronkelijk gepubliceerd in het Spaanse El Diario. 
Het werd vertaald in het Engels en van bijkomende context voorzien door Joey Ayoub. 

